
![couverture](couverture/premierepage.png)



Titre: *Guide Libre Association.  Des logiciels pour libérer votre projet associatif*

Copyleft : April, Framasoft
	Version du 30 décembre 2015
	Licence de l'ouvrage : voir page xx
	Crédits : voir page xx
	Sources disponibles à : [http://guide.libreassociation.info/](http://guide.libreassociation.info/)



# Un guide… mais pour quoi faire ?

--- Les logiciels libres sont au service d'une vie sociale et solidaire



Biens communs à développer et à protéger, les logiciels libres offrent à chacun la possibilité de les copier, de les modifier et de les diffuser à volonté et en toute légalité. Ils sont aujourd'hui en mesure de répondre à la plupart des besoins des associations. Pourtant, celles-ci ont peu recours à cette offre informatique éthique et respectueuse des libertés des utilisateurs. 

La pérennité des structures associatives dépend pour beaucoup des outils informatiques et d'Internet, cependant, on constate facilement la très faible utilisation des logiciels libres dans ce milieu. Dans la mesure où ces derniers représentent une offre informatique éthique et respectueuse des libertés des utilisateurs, ce qui les rapproche bien souvent des idéaux partagés par nombre de structures associatives, leur méconnaissance dans ce secteur devient paradoxale.  En réponse, l'April a créé en 2007 [Libre Association](http://libreassociation.info/), un groupe de travail destiné à *« construire des ponts entre le logiciel libre et le monde associatif »*. 

Plaçant les notions de partage et de collaboration au cœur de leurs pratiques, les logiciels libres recouvrent un ensemble de valeurs communes à tous les acteurs de l'économie sociale et solidaire : la mise en réseau, la mutualisation des coûts et des bonnes pratiques, le respect des utilisateurs, la transparence, la gouvernance démocratique, etc.

**Dirigeants, salariés ou bénévoles investis dans un projet associatif : ce guide a été conçu pour vous !**



Initié par l'April, cet ouvrage est le résultat d'une écriture à plusieurs mains. Nous tenons à remercier l'ensemble des personnes, majoritairement bénévoles, qui ont contribué à la rédaction de ce guide. Merci donc à Lionel Allorge, Jean-Christophe Becquet, Agnès Le Béon, Rémi Boulle, Véronique Branger, Jean-Marc Briand, Vincent Calame, Guillaume Colson, Laurent Costy, Frédéric Couchet, Vanessa David, Benjamin Deceuninck, Laurent Détailleur, Henri Gabolde, Vincent-Xavier Jumel, Christophe Masutti, Stéphane Poinsart, François Poulain, Aurore Rousseaux, Jean-Yves Royer, Olivier Sarrat, Sarah Trichet-Allaire, ainsi que le groupe du projet Framabook pour la relecture. Merci également aux nombreux contributeurs anonymes qui ont participé à la mise au point de ce document en relevant et corrigeant des erreurs ou en offrant leur expertise. 

En 2012, grâce au soutien financier de la Fondation Crédit Coopératif, la première version de ce guide a été imprimée à 10 000 exemplaires et diffusée gratuitement par les agences du Crédit Coopératif et dans les réseaux proches de l'April. Merci à l'équipe de la Fondation Crédit Coopératif pour ce soutien et pour l'intérêt porté au logiciel libre qui a conduit à faire naître ce projet.

En 2014, une réédition a pu voir le jour notamment grâce à une subvention de la Macif qui soutient, depuis de nombreuses années, des communautés et des développements de logiciels libres. Nous tenons à la remercier pour cet engagement.

En décembre 2015, l'April et Framasoft travaillent en commun à la mise à jour des contenus et de la maquette en vue d'une distribution toujours plus large. 

Enfin, n'oublions pas de remercier les nombreux contributeurs des logiciels et ressources libres qui, animés tous les jours par une passion commune, permettent l'enrichissement et le partage d'une somme titanesque de connaissances dont nous ne faisons ici qu'effleurer l'étendue.

Aussi, à toutes et à tous, nous dédions ce travail, mis à son tour à disposition sous une licence qui permet à chacun de le faire sien.


# Comment lire ce guide ?

--- Il y a des marguerites, des hirondelles et plein de bonnes idées…




 Ce guide présente un panel de logiciels libres qui peuvent être utilisés par une association : seuls seront présentés ceux qui ont fait leurs preuves sur le terrain ou ceux pour lesquels les rédacteurs ont eu des retours concrets. 

## Les objectifs

Vous ne trouverez pas dans ce guide de tutoriels car ils sont à votre disposition sur Internet et il serait inutile de reproduire dans ces pages ce que les communautés liées à chaque logiciel proposent déjà sur un site dédié. Bien sûr, de manière complémentaire, nous vous invitons à parcourir le site du réseau [Framasoft](http://www.framasoft.org)  qui propose notamment un annuaire de logiciels libres pour tous les usages. Par ailleurs, nous vous renvoyons aussi vers le [premier guide](http://www.april.org/Catalogue\_Libre) des logiciels libres à destination du grand  public, édité par l'April : il a servi de support à la rédaction du document que vous avez entre les mains et mentionne des logiciels que nous n'avons pas repointés ici pour des raisons de clarté mais qui pourraient éventuellement vous être utiles dans votre association.

Il y a deux manières d'aborder ce guide : le lire de la première à la dernière page ou aller directement aux chapitres qui concernent les besoins de votre association. Si vous lisez ces pages en entier, vous découvrirez de nombreux paragraphes dont l'objet est de vous aider à mieux appréhender le mouvement des logiciels libres et comprendre pourquoi il est pertinent, pour votre association, de faire l'effort de les connaître et de les adopter.

## Conventions

Afin de vous aider et de vous permettre d'évaluer rapidement les niveaux de complexité liés à l'installation et à la prise en main d'un logiciel, des pictogrammes reproduisant l'hirondelle et la marguerite du groupe de travail Libre Association de l'April accompagnent la description des applications.

Sauf mention contraire, les logiciels présentés sont multi-plateformes: ils peuvent être utilisés quel que soit le système d'exploitation installé sur votre ordinateur.


---

Encart hirondelle exemple

---


### L'hirondelle, indicateur pour l'utilisateur

Une seule hirondelle à côté du nom du logiciel indique une prise en main aisée et une interface accessible à tous. Par exemple, le navigateur internet Firefox sera accompagné d'une hirondelle.

Avec trois hirondelles, nous estimons que le logiciel sort des habitudes d'usage simples ou qu'il nécessite des compétences spécifiques. Par exemple, le logiciel de comptabilité Noalyss sera accompagné de trois hirondelles (c'est aussi une conséquence d'un besoin de compétence en comptabilité).

Bien sûr, ces évaluations sont subjectives mais les descriptions complémentaires et votre propre expérience devraient vous permettre de vous forger votre propre opinion.

---

Encart marguerite exemple

---


### La marguerite, indicateur pour l'installateur

À côté des hirondelles, une à trois marguerites précisent la complexité d'installation du logiciel concerné.

Ces marguerites ne concernent pas l'utilisateur mais bien la personne qui met en place le programme pour les autres adhérents de l'association, même si, dans nos structures, il arrive souvent que l'un des utilisateurs  soit aussi la personne responsable de l'informatique. 

Une marguerite symbolise une installation simple à réaliser, comme un double-clic sur un fichier.

Trois marguerites signifient un logiciel complexe à installer, comme la mise en place d'un serveur avec paramétrage associé.


# Faites entrer les logiciels libres

--- Abolir les frontières entre concepteurs et utilisateurs

### Le logiciel libre, plus qu'un outil : un enjeu pour votre association !

Le mouvement du logiciel libre est sans conteste le plus vaste mouvement d'émancipation et de partage de la connaissance qui se soit développé via Internet. Il réunit à ce jour des centaines de millions de contributeurs du monde entier. Par définition, il partage de nombreuses valeurs avec le monde associatif et plus particulièrement avec l'éducation populaire. 

Les logiciels libres se sont développés via Internet mais ils ont également rendu possible ce « réseau des réseaux ». La majeure partie de l'infrastructure d'Internet fonctionne grâce à du logiciel libre : à chaque fois que vous utilisez Internet, des dizaines, voire des centaines de logiciels libres s'activent pour vous rendre service, à commencer par le cœur de la « box » de votre fournisseur d'accès. Il existe également des logiciels libres pour écouter de la musique, rédiger des documents, jouer, apprendre en s'amusant, etc.  Et il y a forcément un logiciel libre prêt à répondre aux besoins de votre association, par exemple en matière de gestion ou de travail collaboratif.




## Définition

Un logiciel libre est avant tout un logiciel respectant les libertés de ses utilisateurs. Plus précisément, la Fondation pour le Logiciel Libre (la [Free Software Foundation](http://www.fsf.org)) définit le logiciel libre par les **quatre libertés** suivantes : 


   * la liberté d'exécuter le programme, pour tous les usages ;
   * la liberté d'étudier le fonctionnement du programme et de l'adapter aux besoins ;
   * la liberté de distribuer des copies du programme ;
   * la liberté d'améliorer le programme et d'en diffuser les améliorations. 



Ces quatre libertés sont fondamentales et changent l'informatique dans sa relation aux usagers tout en créant de nouveaux équilibres organisationnels et économiques. Ces libertés contribuent à enrichir chaque jour un « Commun » que personne ne peut se réapproprier au détriment des autres.


<!-- image --> ![Poster « Le logiciel libre, comment ça marche ? » sur le site web de l'April.](images/illustrations/Poster_LL_comment_ca_marche_couleur_A4.pdf)

Les seconde et quatrième libertés vous offrent la possibilité d'adapter le logiciel ou de le faire faire par une tierce personne qui possède les connaissances nécessaires. Ces libertés illustrent le partage du savoir et répondent à une logique évidente de ne pas systématiquement devoir ré-inventer des outils qui existent déjà. On profite du logiciel existant et, en retour, on peut faire profiter la communauté de nouvelles améliorations, simplement en les partageant. 

Enfin, la troisième liberté vous permet de partager des copies du logiciel avec qui vous voulez. Par exemple, une personne venue se former sur un logiciel libre peut repartir avec l'outil sur lequel elle a travaillé, une fois l'atelier terminé. Un bénévole peut utiliser les mêmes logiciels libres, chez lui ou au sein de son association.


----- 

 <!-- encart -->
Pour comprendre l'histoire du mouvement du logiciel libre, vous pouvez commander l'ouvrage biographique *Richard Stallman et la révolution du logiciel libre* (Paris: Framasoft-Eyrolles, 2010) ou le consulter sur le [site du projet Framabook](http://framabook.org).
<!-- fin encart --> 

-----



### Pourquoi choisir des logiciels libres pour votre association ?

Même si votre association n'utilise pas toutes ces libertés au quotidien (par exemple la liberté de modifier le programme), le choix des logiciels libres n'est pas neutre. Dans la mesure où nous exerçons de plus en plus nos actions quotidiennes par l'intermédiaire de nos ordinateurs, la liberté logicielle s'impose comme un prérequis nécessaire pour pouvoir exercer les libertés les plus fondamentales. Un professeur de droit américain de renom, Lawrence Lessig, a d'ailleurs illustré ce fait avec l'expression « Code is Law », c'est-à-dire « Le code [logiciel] est la loi [informatique] »[^liencodeislawframablog]. Bref, le logiciel libre est une brique nécessaire (mais non suffisante) pour permettre de garantir la vie privée des utilisateurs.


[^liencodeislawframablog]: [http://www.framablog.org/index.php/post/2010/05/22/code-is-law-lessig](http://www.framablog.org/index.php/post/2010/05/22/code-is-law-lessig).


----- 

 <!-- encart -->Note importante

Il existe plusieurs *licences libres* obéissant aux principes des 4 libertés informatiques et qui déclinent les conditions de leur exercice.  Vous pouvez lire à ce propos la page explicative de Wikipédia ([https://fr.wikipedia.org/wiki/Licence_libre](https://fr.wikipedia.org/wiki/Licence_libre)).

<!-- fin encart --> 

-----





Ceci nous permet de mieux comprendre les enjeux portés par le libre et le parallèle avec la rédaction d'une loi est tout à fait pertinent : écrire et comprendre les textes de loi est une entreprise complexe et technique. Pour autant, le fait que les textes produits soient soumis au contrôle et à la bienveillance des citoyens représente un enjeu majeur de démocratie. 

Le choix de logiciels libres répond donc également au projet associatif comme outil pédagogique et de sensibilisation sur la question de l'appropriation technologique. Il constitue de surcroît une offre mature pour soutenir votre projet associatif au quotidien.

En résumé, voici quelques-uns des multiples avantages qu'offrent les logiciels libres aux associations :


   * éthique du partage de la connaissance;
   * réduction du coût d'accès à l'informatique;
   * copie en toute légalité des logiciels et donc solution naturelle et évidente à la contrefaçon[^piratage] ;
   * adaptation de logiciels aux besoins, en toute indépendance;
   * fiabilité, interopérabilité et respect des standards;
   * insensibilité aux virus Microsoft Windows;
   * pérennité et évolution du système d'information;
   * nouvelles versions avec de nouvelles fonctionnalités, disponibles régulièrement;
   * seconde vie de vieux parcs informatiques;
   * protection de la vie privée et contrôle de vos machines;


[^piratage]: Souvent désignée de manière impropre sous le terme « piratage ». Voir [http://www.gnu.org/philosophy/words-to-avoid.fr.html\#Piracy](http://www.gnu.org/philosophy/words-to-avoid.fr.html\#Piracy).

**Utiliser de l'informatique libre, ce n'est pas seulement faire des économies, c'est instaurer de nouveaux équilibres.**

## Les associations et leurs équipements informatiques en France


Avant de parler de l'usage de l'informatique dans les associations, il convient de décrire succinctement le paysage associatif français ; ceci afin de prendre conscience du nombre de structures touchées et de leur diversité. En France, plus d'1,3 million d'associations sont actives, maillent le territoire et assurent l'emploi de plus d'1,8 millions de personnes à temps partiel ou à temps plein. Nous vous invitons à parcourir la synthèse intitulée « [Repères 2012 sur les associations en France](http://cpca.asso.fr/wp-content/uploads/2012/05/les-associations-en-france-aujourdhui.pdf) » issue des travaux du CNRS par Edith Archambault et Viviane Tchernonog.

Ce qui caractérise le milieu associatif est évidemment l'implication de bénévoles dans la majeure partie d'entre elles : 85% des associations françaises fonctionnent sans salariés.

Dans sa dernière étude, *Le Paysage associatif français* (2013), Viviane Tchernonog indique que l'augmentation du nombre d'associations de 2,8%, entre 2005 et 2012, a principalement été le fait de petites associations et plus généralement des associations de bénévoles. Elle précise que 22% des associations gèrent un budget annuel inférieur à 1 000 euros et 49%, un budget compris entre 1 000 et 10 000 euros. Fin 2013, 1 652 responsables d'associations ont été interrogés par [Recherches & Solidarités](http://recherches-solidarites.org/), sur leurs usages et leurs perceptions du numérique. Parmi les difficultés rencontrées dans la mise en place et l'utilisation des outils numériques, ils sont 54% à citer le manque de temps, 43%, le manque de savoir-faire et 38% le manque de moyens financiers et matériels.


----- 

 <!-- encart -->Remarque

Le groupe de travail Libre Association de l'April a mené deux enquêtes ([une première](http://libreassociation.info/article34.html) en 2009 et [une seconde](http://libreassociation.info/article36.html) en 2015) auprès d'association pour connaître leurs rapports aux logiciels libres. **Une conclusion de la comparaison de ces enquêtes est que la question principale en 2009 qui était « qu'est-ce que sont les logiciels libres ? » est devenue en 2015 « Comment fait-on pour les adopter ? »**.

<!-- fin encart --> 

-----


Enfin, pour une très grande majorité les associations n'ont pas de locaux pour exercer leurs activités. On peut donc supposer que les adhérents des associations effectuent un certain nombre de tâches depuis leur domicile. Les pratiques informatiques associatives sont ainsi *très liées aux pratiques informatiques des particuliers.

**Ces quelques éléments permettent de préciser le périmètre et le profil des associations d'abord visées par ce guide.**


### Équipement en matériel

La taille du parc informatique des associations est généralement faible, comme le montre [l'enquête réalisée par Outils-Réseaux](http://outils-reseaux.org/SyntheseQuestionnaire). Plus des deux tiers des associations possèdent entre 1 et 5 ordinateurs.  L'informatique est perçue comme un outil indispensable puisque très peu d'associations ne sont pas du tout équipées mais les moyens disponibles ne permettent généralement pas de dédier du temps et des compétences professionnelles pour son développement et son entretien.

### Systèmes d'exploitation utilisés

Le système d'exploitation le plus utilisé par les associations est évidemment Windows de Microsoft, depuis longtemps en situation d'abus de position dominante et appliquant la vente forcée en accord avec les constructeurs. Mais la situation semble évoluer favorablement vers une adoption plus importante de systèmes d'exploitation libres : les chiffres fournis par la dernière enquête sont d'ailleurs étonnamment hauts en ce qui concerne la question « L'association utilise-t-elle des systèmes d'exploitation libres pour les postes de travail tels GNU/Linux (par exemple Debian, Trisquel, Ubuntu, Linux Mint, etc.), *BSD ? »  car 42% des 231 répondants répondent positivement à cette question. Puisque personne n'a réellement d'intérêt (ou les personnes qui auraient un intérêt n'ont pas les moyens de mesurer à grande échelle) à évaluer la part des système d'exploitation libres utilisés, il est probable que les chiffres couramment admis soient erronés.

Par ailleurs, l'enquête réalisée par Outils-Réseaux montre dans le même temps que le budget pour les licences d'utilisation des systèmes d'exploitation et des logiciels est inexistant dans plus de 60% des cas. Cela peut être interprété de plusieurs façons : d'une part les associations n'ont peut-être pas conscience, lors de l'achat d'équipement informatique, que le prix des licences est inclus dans la facture. D'autre part, des associations utilisent sans doute des logiciels privateurs commerciaux via l'équipement personnel de leurs membres.

### Autour des ressources humaines

Généralement, ce sont des bénévoles qui assument la gestion de l'informatique (voir l'enquête de [*Libre Association](http://www.april.org/files/analyse-questionnaire-associations-informatique-et-logiciels-libres.pdf)), ce qui conduit à des situations complexes : temps de présence physique réduit dans les locaux (quand il y en a), soutien distant ou tentative d'auto-régulation par l'usager confronté à une situation de blocage. Or, l'informatique est souvent utilisée pour des tâches essentielles à l'association : gestion des adhérents, comptabilité-gestion, tâches administratives avec un logiciel dédié, etc.

Malheureusement, cette prise de conscience de l'importance de l'informatique et des compétences spécifiques nécessaires se fait parfois dans des situations de pertes de données ou de sauvegardes défaillantes (quand il y en a).

**Ce guide et les conseils qui y sont prodigués ont aussi pour objet de contribuer modestement à réduire ces situations de crise.**

### Communication interne et externe

Les sites Web « institutionnels » sont désormais courants pour les associations. Toutefois, seule une relative minorité d'entre elles déclare utiliser leur site web dans un but collaboratif. Une portion plus restreinte encore utilise le site web comme un outil pour échanger avec l'extérieur. Certes les réseaux sociaux bousculent ces pratiques, mais il y a de fait un enjeu à ce que les associations s'approprient mieux ces nouvelles possibilités de collaborer.


----- 

 <!-- encart -->S'entourer

Les « communautés » de logiciels libres regroupent des utilisateurs et des collaborateurs qui utilisent et produisent ces logiciels. Si vous utilisez ou contribuez, vous ferez partie d'au moins une de ces communautés. Mais cela ne suffit pas toujours : pour intégrer un logiciel libre dans votre organisation, vous pourriez avoir besoin de formations, de développer des fonctionnalités spécifiques ou d'assurer un support technique plus ou moins important selon la taille de votre organisation. Pour cela, vous pouvez contacter des sociétés qui proposent des    services en logiciels libres. Le réseau Libre-Entreprise ([http://www.libre-entreprise.org/](http://www.libre-entreprise.org/)) et le Conseil National du Logiciel Libre ([http://cnll.fr/](http://cnll.fr/)) sont deux portes d'entrée intéressantes pour cela.

 <!-- fin encart -->

-----


<!-- image --> ![Illustration]images/illustrations/catalogue_libre_1erecouv.pdf)

L'April a publié fin 2010 un catalogue de logiciels libres intitulé *Catalogue Libre. 26 logiciels libres à découvrir*, rédigé par le groupe de travail Sensibilisation. Il est disponible à cette adresse: 


[http://www.april.org/Catalogue\_Libre](http://www.april.org/Catalogue\_Libre)


Agrémenté d'autres informations sur les enjeux du logiciel libre, ce catalogue constitue une première sélection de logiciels grand public, sélectionnés pour leurs qualités et organisés par domaine d'application (Multimédia, Bureautique, Éducation, Internet) pour permettre à ceux qui découvrent les logiciels libres de ne pas être perdus dans le large choix des applications disponibles.



# Fiches logicielles

--- Choisir un logiciel libre, ce n'est pas changer ses habitudes mais identifier ses besoins

 Il est temps maintenant d'aborder une revue non exhaustive de logiciels libres utiles pour votre association. Les descriptions et commentaires ci-dessous vous aideront à orienter vos choix et situer les ressources à votre disposition.

## Bureautique

Les outils de bureautique sont multiples et leur fonction est d'abord, selon Wikipédia, la mécanisation et l'automatisation du travail de bureau, ce qui regroupe les processus de production, d'expédition, de réception et de conservation des documents.

### Une condition au partage : l'interopérabilité

De très nombreux fichiers sont envoyés par courriel chaque jour dans les associations. Prenons l'exemple d'un rapport d'activités.

Si vous diffusez ce document alors qu'il n'est lisible que par un unique logiciel, vous obligez votre destinataire à posséder ce logiciel ! Certes, ce problème n'est pas forcément visible au quotidien si la majeure partie des utilisateurs adoptent le logiciel installé/imposé par défaut à l'achat de l'ordinateur. Mais vous comprenez bien que cela contribue d'une part à renforcer une position monopolistique et, d'autre part, à entretenir l'idée fausse que ce sont les autres logiciels qui sont mauvais car incompatibles avec ce logiciel dominant. Par ailleurs, il arrive également que des documents enregistrés par d'anciennes versions d’un même logiciel privateur ne soient plus lisibles par le programme dans sa dernière version ou, moins grave mais gênant malgré tout, ne conservent pas un rendu correct.


Si vous voulez diffuser des documents sans mettre votre destinataire dans une situation inconfortable, le mieux est de le faire dans des formats ouverts, utilisables par tous et sans restriction. Ceci permet une meilleure interopérabilité entre logiciels, c'est-à-dire une meilleure capacité à fonctionner entre eux au présent comme au futur.

<!-- image --> ![Le poster « formats ouverts, pour quoi faire ? » (http://www.april.org/sensibilisation)](images/illustrations/formats_ouverts_poster_A4_laser.pdf)

Les logiciels libres utilisent par défaut des formats ouverts : de plus, si votre destinataire souhaite une copie de votre programme, vous êtes libre de la lui donner.

**Les logiciels libres favorisent et simplifient les échanges.**

### Suite bureautique


----- 

 <!-- encart logiciel --> 
LibreOffice

logo-libreoffice

Suite bureautique

 apprentissage : *

 installation : *
 
 <!-- fin encart logiciel --> 

 -----


Les premiers besoins des associations sont généralement couverts par les outils contenus dans une suite bureautique. Aussi, [LibreOffice](https://fr.libreoffice.org/) a atteint désormais un niveau de maturité et une stabilité qui permettent justement de répondre à ces besoins.

LibreOffice est une **suite bureautique complète** composée de plusieurs modules : traitement de texte avec *Writer*, tableur avec *Calc*, présentation avec *Impress*, dessin (affiches, schémas, etc.) avec *Draw* et gestion de bases de données avec *Base*.

L'interopérabilité des contenus produits avec ces logiciels offre une grande souplesse dans l'utilisation au quotidien et simplifie les échanges de données entre les diverses composantes de la suite ainsi qu'avec d'autres logiciels, qu'ils soient privateurs ou non.

En tant que « suite », LibreOffice peut suffire seule à une grande majorité de tâches dans votre association.  Vous pouvez rédiger un rapport, faire du publipostage, créer un poster ou un diaporama et y intégrer un diagramme réalisé à partir des données entrées dans le tableur, enregistrer le tout sous format PDF et le transmettre à vos correspondants, etc.

Si vous devez effectuer une migration vers LibreOffice, la plupart des habitudes prises avec les logiciels Microsoft Office ne seront pas radicalement changées. Les fichiers resteront la plupart du temps parfaitement lisibles, mais dans certains cas, selon le niveau d’intégration souhaité (ou subi), il peut être préférable de vous faire accompagner afin d’assurer quelques formations. 

On notera de même que LibreOffice est le support de premier ordre de la norme *Open Document Format* (ODF), de plus en plus sollicitée. Si l’affichage des documents issus de la suite Microsoft est de mieux en mieux assuré par LibreOffice, la circulation de fichiers ODF dans l'un ou l’autre sens est toujours possible. Vous pouvez par exemple enregistrer un document sous le format .doc avec LibreOffice, tout comme vous pouvez enregistrer un document au format ODF avec MSWord.

De nombreux tutoriels existent et nous vous encourageons à les parcourir, en particulier sur le [wiki du site francophone de LibreOffice](http://wiki.documentfoundation.org/FR/).

![Toute votre bureautique avec LibreOffice](images/screenshots/libreoffice.png)

### Créer des cartes heuristiques

Les cartes heuristiques, ou cartes mentales, sont des outils intéressants pour certains usages. En milieu associatif,  [Freeplane](http://www.freeplane.org/) devient vite un outil indispensable.

----- 

 <!-- encart logiciel --> 
Freeplane

logo-freeplane

Carte heuristique

 apprentissage : **

 installation : *
 
 <!-- fin encart logiciel --> 

 -----

On peut noter deux usages particulièrement adaptés : 


   * le *brainstorming*, dans le cadre d'une formation par exemple. La structuration en branches est une réponse appropriée pour mener une séance de collecte d'idées à plusieurs ou pour dresser la carte mentale de l'ensemble du champ sémantique associé à un mot. 
   * la prise de notes en cours de réunion et le compte-rendu en temps réel en gardant les éléments jugés essentiels sans nécessairement construire des phrases.



Les différents formats d'exportation, en particulier ceux destinés à la publication sur Internet, permettent de diffuser facilement et rapidement la production commune à tous les intervenants.

![Organiser ses idées avec Freeplane](images/screenshots/freeplane.png)


## Internet

### (Précisions)

Avant de regarder ensemble les usages et les perspectives qu'offre Internet, il convient de préciser quelques définitions de mots souvent utilisés de manière inappropriée.

En effet, le terme Web est souvent assimilé à tort à Internet. Or, Internet est le réseau, alors que le Web est un ensemble de pages hypertextes liées entre elles sur le réseau. Le Web est donc une couche logicielle qui permet de passer d'une information à une autre, par le biais des hyperliens. Bref, il est plus convenable de dire « surfer sur le Web » que « surfer sur Internet ».


### Une évolution extrêmement rapide

En 2008, le groupe de travail *Libre Association* de l'April a mené [une enquête](http://www.april.org/files/analyse-questionnaire-associations-informatique-et-logiciels-libres.pdf) auprès de 400 associations sur leurs usages informatiques. À cette époque, les réseaux sociaux n'étaient pas autant utilisés. En quelques années, ces derniers ont pris une importance considérable et une association se doit maintenant de gérer une page sur ces réseaux sous peine 
de n'être pas considérée alors comme… « à la page ». Pour autant, se pose alors de nouvelles questions pour l'association : comment garantir le respect de la vie privée de ses adhérents ? Ce ne sont pas des choses simples à régler.

Ce qu'il faut retenir de cet exemple, c'est la rapide évolution des pratiques sur Internet et sa sensibilité à la « mode ». Par exemple, la messagerie MSN, qui a été une pratique très populaire  au début des années 2000, est désormais délaissée, au profit des outils intégrés dans les réseaux sociaux.

### Les données hébergées : intérêts, enjeux et précautions

La tendance actuelle est au *Cloud Computing*, que l'on pourrait traduire par « informatique en nuage », qui regroupe des services et une multitude de pratiques. L'idée est de stocker les données des utilisateurs sur des serveurs accessibles de n'importe quel endroit dès lors que l'on a accès à Internet, plutôt que de les avoir localement sur son ordinateur. On perçoit très vite l'avantage d'un tel fonctionnement : les données peuvent être facilement partagées entre plusieurs adhérents.


<!-- image --> ![illustration](images/illustrations/stevejob.pdf)


L'avantage des services en ligne ne doit cependant pas faire oublier le risque d'un recul des libertés des utilisateurs. En effet, si l'externalisation de l'infrastructure technique peut sembler avantageuse, elle peut aussi avoir pour conséquence la perte de la maîtrise des systèmes d'information, de communication et des données. 

----- 

 <!-- encart -->Bon à savoir

L'association Framasoft, dans le cadre de son projet « Dégooglisons Internet » propose des alternatives aux services les plus en vogue de Google, Microsoft, Facebook et consorts, mais en obéissant à des principes « LEDS » (Libres, Éthiques, Décentralisés et Solidaires). L'objectif pour Framasoft  est de démontrer la fiabilité des solutions libres dans les nuages, tout en faisant reposer l'ensemble sur une charte éthique.   Des services accessibles simplement sont mis en place pour les utilisateurs sans compétences particulières mais il est possible aussi d’installer soi-même ces services pour son organisation en s’appuyant sur des tutoriels détaillés. Voir le site du projet [http://degooglisons-internet.org/](http://degooglisons-internet.org/).

Ainsi, il est préférable de vous assurer quelques garanties. Avez-vous les compétences pour gérer vos propres serveurs ? Savez-vous les sécuriser convenablement ? Dans la négative, si vous optez pour des services préconfigurés (un espace de stockage, par exemple), ces services garantissent-ils la maîtrise et la confidentialité de vos données ? Pouvez-vous décider de « quitter » le service initialement choisi en étant certain que vos données ne seront pas gardées à votre insu ?
Même si toutes ces questions peuvent paraître secondaires dans la vie d'une association, elles sont beaucoup plus sensibles qu'il n'y paraît : tout comme la sauvegarde de vos fichiers devient une préoccupation de premier plan le jour où votre disque dur décide de ne plus fonctionner, il est indispensable de se poser ces questions avant d'engager un choix pour l'association[^opportuniterisqueinfo].

[^opportuniterisqueinfo]: Pour en savoir plus sur les opportunités et les risques de l'« informatique en nuage », vous pouvez consulter la note sur le Cloud sur le site de l'April ([http://wiki.april.org](http://wiki.april.org)).


### Internet n'est pas caractérisé, il sera ce que vous en ferez…

La croissance d'Internet et celle du logiciel libre sont intimement liées. Internet a permis, par la mise en connexion de chacun avec tout le monde, de modifier les règles du jeu, d'éliminer le vieux modèle de production centralisateur au profit d'une production coopérative et d'une diffusion massive. Internet est avant tout un outil de contact et de mise en relation de milliards d'êtres humains. Il a favorisé les pratiques de partage, notamment celle des logiciels libres. Mais d'autres ont suivi. Pouvions-nous imaginer, il y a dix ans, que la principale encyclopédie en ligne, Wikipédia, serait une encyclopédie libre d'accès et libre de modifications ? 

Bien sûr, il est essentiel d'être vigilant, par exemple sur les informations que l'on laisse (parfois sans le savoir) sur la toile mais, finalement, la meilleure garantie pour vous et votre association sera de maîtriser les grands principes de fonctionnement de l'Internet.

----- 

 <!-- encart -->Collectif d'hébergeurs

**Les chatons, ce n'est pas que mignon!** Devant le succès de la campagne *Dégooglisons Internet*, et afin de ne pas devenir elle-même un point central de services web sur Internet, l'association Framasoft a lancé début 2016 le projet C.H.A.T.O.N.S. ou Collectif d'Hébergeurs Alternatifs, Transparents, Ouverts, Neutres et Solidaires. Ce collectif vise à rassembler sous un même label les structures souhaitant proposer des services libres, éthiques et solidaires de façon décentralisée, au plus proche des citoyens.

Voir le site [http://chatons.org](http://chatons.org).

 <!-- fin encart -->

-----



### Lire et écrire ses courriels

Il existe plusieurs manières de gérer les courriels. Vous pouvez utiliser l'interface web généralement proposée par le fournisseur de votre adresse électronique, appelée également **webmail**. Pour cela, vous vous rendez, via votre navigateur favori (voir ci-après), sur la page qui vous permet de gérer vos courriels. 
La liste des courriels qui vous est présentée est l'exact reflet de ceux qui se trouvent sur le serveur. Vous en effacez 
un, il disparaît du serveur. L'inconvénient est que vous ne pouvez pas accéder à votre boîte si vous n'avez pas de connexion à Internet…

Vous pouvez aussi utiliser votre **courrielleur** favori, par exemple Thunderbird : le paramétrage du logiciel est important et vous permet de configurer un type de fonctionnement ou un autre. Ainsi, vous pouvez choisir de le gérer de la même manière que si vous étiez sur la page de votre webmail (avec la même nécessité d'une connexion Internet). Sinon, vous pouvez opter pour une configuration qui permet une gestion asynchrone des courriels. L'avantage sera de pouvoir par exemple préparer une réponse à un message que vous aurez préalablement téléchargé dans le courrielleur pour pouvoir l'envoyer lors d'une prochaine connexion. L'inconvénient est qu'à un instant précis, la liste des courriels affichée dans votre courrielleur est différente de celle affichée sur le webmail.


Il n'y a pas de bonne ni de mauvaise méthode pour gérer sa correspondance électronique et les préférences vont souvent d'abord aux habitudes acquises. Le choix doit cependant être fait en fonction des besoins et des contextes de travail. Posez-vous les questions suivantes : les messages ont-ils un caractère confidentiel ? La boîte mail peut-elle être gérée à plusieurs (avec une adresse générique, par exemple) ? La personne qui gère la boîte est-elle mobile et susceptible d'être longtemps sans connexion Internet ?, etc.

----- 

 <!-- encart logiciel --> 
Thunderbird

logo-thunderbird

Client courriel

 apprentissage : *

 installation : **
 
 <!-- fin encart logiciel --> 

 -----

Thunderbird est un client de messagerie développé par la Fondation Mozilla.

Puissant et pratique, désormais reconnu pour sa robustesse et sa stabilité, c'est l'outil incontournable pour gérer les courriers électroniques de l'association avec, en cas de besoin, la capacité de gérer plusieurs comptes de messagerie : vous pouvez par exemple choisir de collecter sur une unique session les messages adressés à l'adresse `contact@asso-UneTelle.org` et `president@asso-UneTelle.org`.




----- 

 <!-- encart -->La fondation Mozilla

Depuis 1998, la Fondation Mozilla ([http://www.mozilla.com](http://www.mozilla.com)) a pour objectifs de soutenir l'innovation sur Internet et de rendre ce dernier accessible au plus grand nombre. Internet est un développement social et technologique important qui, en un temps très court, s'est imposé dans notre quotidien. Au début des années 2000, le Web était complètement envahi par des technologies divisées ; vous n'aviez aucune garantie de pouvoir naviguer sur les mêmes sites web que votre voisin. Grâce aux outils Mozilla, cette situation s'est grandement améliorée et le web est désormais plus interopérable.

Pour atteindre ses objectifs, la Fondation Mozilla conçoit des logiciels libres, innovants et de grande qualité, qui respectent les utilisateurs et qui sont à la disposition de tous.

 <!-- fin encart --> 

 -----

Ce logiciel peut être utilisé dans une configuration très simple mais aussi, grâce à sa conception modulaire, répondre aux besoins sophistiqués des utilisateurs les plus exigeants. Thunderbird possède un grand nombre d'extensions qui permettent de le personnaliser en quelques clics, comme par exemple y ajouter la gestion d'un agenda et un calendrier des tâches à réaliser ; ces deux outils complémentaires peuvent aussi être synchronisés en cas de besoin. Mozilla Thunderbird vous permet aussi de créer très simplement des modèles de messages qui vous feront gagner du temps lorsque vous devrez envoyer des contenus similaires de façon répétée (par exemple un accusé de réception d'adhésion). 

Par ailleurs, Mozilla Thunderbird possède des fonctionnalités pour protéger votre vie privée, vous prémunir des courriels indésirables (spam) et éviter certaines tentatives d'arnaque en ligne, telles les attaques par hameçonnage (*phishing*).

![Gérer ses courriels avec Thunderbird](images/screenshots/thunderbird.png)


### Parcourir Internet



Firefox est un navigateur web développé par la Fondation Mozilla. Tout comme Thunderbird, il a mûri et acquis une stabilité exemplaire. 


![Configuration du navigateur web Firefox](images/screenshots/firefox.png)


Firefox possède des dizaines de fonctionnalités, dont un correcteur d'orthographe intégré qui vous permet de saisir du texte directement dans les pages web (comme les billets de blogs ou les clients de messagerie en ligne). 


----- 

 <!-- encart logiciel --> 
Firefox

logo-firefox

Navigateur Web

 apprentissage : *

 installation : *
 
 <!-- fin encart logiciel --> 

 -----


Si la sécurité de votre association sur le Web est une priorité, Firefox contient de nombreuses mesures de protection de la vie privée ainsi que des dispositifs contre les techniques liées à l'hameçonnage ou contre les sites web malveillants.

Ces seuls éléments devraient vous convaincre, dès aujourd'hui, d'utiliser Firefox plutôt que le navigateur installé par défaut sur l'ordinateur : ce navigateur est multi-plateformes. Vous préparez ainsi, au sein de l'association, le changement de système d'exploitation (voir le paragraphe dédié) : vous serez déjà familiarisés avec Firefox le moment venu !




----- 

 <!-- encart -->Les extensions Firefox

Mozilla propose de nombreuses extensions pour personnaliser le navigateur Firefox, renforcer la sécurité, ajouter des fonctionnalités… Visitez [https://addons.mozilla.org/fr/firefox/extensions/](https://addons.mozilla.org/fr/firefox/extensions/).

 <!-- fin encart --> 

 -----

### Messagerie instantanée

Depuis ses débuts, Internet permet aux gens de converser entre eux. Il s'agit de conversations pair à pair, ou entre plusieurs personnes dans des salons virtuels dédiés.

Pour cela, il existe un grand nombre de réseaux différents sur Internet. Malheureusement, ils ne sont pas tous compatibles entre eux : si des utilisateurs sont sur le réseau MSN et veulent échanger avec d'autres qui sont sur le réseau Google Talk, il faudra que certains changent de réseau et adoptent celui des autres utilisateurs.


----- 

 <!-- encart logiciel --> 
Pidgin

logo-pidgin

Messagerie instantanée

 apprentissage : *

 installation : **
 
 <!-- fin encart logiciel --> 

 -----

Le logiciel Pidgin permet de converser de manière instantanée, par écrit, sur Internet. C'est ce que l'on appelle un « logiciel client de messagerie instantanée ». Il est de surcroît multi-protocole et multi-plateforme.

Heureusement, Pidgin est aussi « polyglotte », c'est-à-dire qu'il vous permet de vous connecter sur tous les réseaux existants et donc de converser avec n'importe quel utilisateur, quel que soit son réseau de prédilection et, contrairement à ses congénères, il ne contient aucune publicité. Avec les réseaux sociaux, les outils de *chat* intégrés remplacent des réseaux privateurs qui étaient encore très utilisés il y a quelques années. Par ailleurs, vous pouvez aussi choisir de gérer votre suivi et vos envois de messages courts (*micro-blogging*) par l'intermédiaire de ce logiciel.

Pidgin propose d'autres fonctionnalités, comme les transferts de fichiers, et développe sans cesse de nouvelles applications, notamment la gestion vidéo pour réaliser de la visioconférence qui devrait apparaître très prochainement. Elle est déjà opérationnelle pour deux utilisateurs connectés via le réseau propre à Pidgin.

La messagerie instantanée est souvent perçue comme parasite dans un contexte professionnel. Mal paramétrée et mal maîtrisée par l'utilisateur, elle peut devenir une source constante de dérangement. C'est le cas lorsque de nombreuses personnes sont connectées à un même salon de discussion avec une multiplication d'échanges sans grande valeur ajoutée. Cependant, cet outil de discussion peut se révéler un complément précieux à une conférence téléphonique : les traces écrites de chaque participant permettent de gagner du temps dans la rédaction du compte-rendu de réunion. Vous pouvez aussi choisir d'accompagner vos réunions d'un « bloc-notes en ligne ». Pour plus de détails, voir la partie consacrée au travail collaboratif.

![La messagerie instantanée avec Pidgin](images/screenshots/pidgin.png)


Si le paramétrage de Pidgin reste hors de portée de l'association et que vous souhaitez néanmoins organiser un salon de discussion, il vous reste la possibilité d'utiliser un service proposé en ligne et communiquer aux invités l'adresse Internet du salon qu'ils rejoindront par l'intermédiaire de leur navigateur préféré. Par exemple, on peut utiliser IRC, qui est un protocole de messagerie instantanée sur Internet. Il existe [différents réseaux IRC](http://fr.wikipedia.org/wiki/Internet\_Relay\_Chat). Le réseau Freenode propose un [accès avec un navigateur web](http://webchat.freenode.net/). 

De même, vous pouvez choisir d'accompagner vos réunions d'un « bloc-notes en ligne ». Pour plus de détails, voir la partie consacrée au travail collaboratif.


### Créer un site web

L'avènement du web collaboratif rend l'approche du site web associatif différente d'il y a quelques années. Alors que les premiers sites étaient conçus comme une vitrine institutionnelle où le contenu était contrôlé et relu comme l'étaient les publications papier, la manière d'approcher désormais la mise en place d'un site web offre de nouvelles perspectives, surtout en termes d'interaction et de collaboration. De plus, la tendance actuelle n'est plus à assurer une présence sur une seule adresse mais plutôt sur de multiples sites et outils, comme les réseaux sociaux.

Quoi qu'il en soit, il est toujours essentiel de maintenir un site à l'adresse de son nom de domaine, lorsque l'association en a fait l'acquisition. Ensuite les pratiques évoluent et des outils viennent compléter le site initial (ajout d'un wiki, de calendriers partagés, d'archives, etc.). Si une volonté existe de faire peau neuve et de changer d'outil, de nombreux logiciels libres pour gérer les contenus sur Internet sont maintenant disponibles. L'installation demande des compétences et nécessite de comprendre les bases de fonctionnement d'un serveur, mais les procédures se sont nettement simplifiées, ne serait-ce que grâce aux nombreux tutoriels d'installation rédigés par les communautés.

De même pour les usages au quotidien : les interfaces de gestion des sites internet par l'intermédiaire d'un navigateur web sont désormais plus explicites et permettent une prise en main plus simple qu'auparavant. Les rédacteurs contribuant aux contenus du site n'ont plus besoin de savoir écrire en langage HTML (le langage utilisé sur le web) et les fenêtres de rédaction de contenus s'apparentent souvent à des interfaces simplifiées de traitement de texte.

### Les Systèmes de gestion de contenus (SGC)

Il serait difficile de citer l'ensemble des logiciels libres permettant de gérer les contenus destinés au Web (Système de gestion de contenu, SGC -- CMS en anglais pour *Content Management System*) tellement ce type de programme s'est développé ces dernières années. Ainsi, sur la [page dédiée de Wikipédia](https://fr.wikipedia.org/wiki/Liste_de_syst%C3%A8mes\_de\_gestion\_de\_contenu), on dénombre près de 220 CMS, qu'ils soient libres ou non ! 
Cependant, vous trouverez ici une liste restreinte, dont le choix s'est opéré par des usages effectifs et massifs en milieu associatif. Par ailleurs, ces SGC bénéficient généralement d'une communauté de développeurs très active et on trouve assez facilement des modules complémentaires pour un besoin spécifique. À vous de bien appréhender en amont les besoins de votre association.

### Quelques Systèmes de gestion de contenus libres


----- 

 <!-- encart logiciel --> 
Dotclear

logo-dotclear

Moteur de blog

 apprentissage : **

 installation : **
 
 <!-- fin encart logiciel --> 

 -----

----- 

 <!-- encart logiciel --> 
Wordpress

logo-wordpress

Moteur de blog

 apprentissage : **

 installation : **
 
 <!-- fin encart logiciel --> 

 -----

[Dotclear](http://fr.dotclear.org/) et [Wordpress](http://themes-wordpress.eu/) sont classés dans la catégorie des moteurs de blogs. Même si, initialement, ces SGC sont prévus pour permettre l'affichage régulier d'informations, leur évolution respective permet désormais de produire des sites web de qualité avec de nombreuses fonctionnalités. Si vos besoins pour l'association sont simples, c'est sans doute vers eux qu'il faut se tourner.


----- 

 <!-- encart logiciel --> 
Spip

logo-spip

SGC

 apprentissage : **

 installation : ***
 
 <!-- fin encart logiciel --> 

 -----

[Spip](http://www.spip.net/rubrique91.html) est un SGC conçu de manière à ce que des personnes n'ayant aucune connaissance en programmation puissent réaliser leur propre site Web avec des fonctions collaboratives avancées. L'ajout simplifié de modules complémentaires et notamment des thèmes (habillage des pages) pré-existants évitent à l'administrateur de devoir écrire des lignes de code. Ses multiples *[plugins](http://plugins.spip.net/)* peuvent générer un site très simple, ou au contraire très complet, avec thèmes, agenda, accès restreint, *newsletter* ou même gestion d'association.



Une fois le SGC installé, les différents intervenants ont des statuts différents pour permettre une gestion contrôlée des contenus : administrateur (mise en ligne des articles), rédacteur (rédaction des articles), visiteur (connexion sans accès à l'espace privé).

![Publiez du contenu avec Spip](images/screenshots/spip.png)
 

----- 

 <!-- encart logiciel --> 
Associaspip

logo-associaspip

Greffon Spip

 apprentissage : **

 installation : ***
 
 <!-- fin encart logiciel --> 

 -----

Le *plugin* [Associaspip](http://www.spip-contrib.net/Associaspip) dédié à la gestion d'association, bien qu'encore en développement (mais en phase de finalisation), est déjà fonctionnel. Il permet de gérer une liste d'adhérents avec date d'adhésion, cotisation, statut dans l'association, catégorie d'adhésion. Des envois mails sont également possibles, en sélectionnant soit les adhérents à jour, soit les adhérents échus, soit les adhérents déjà « relancés ». Il peut aussi générer des planches d'étiquettes pour les envois de courriers « papier ».

Associaspip permet d'établir un plan comptable avec une aide spécifique pour les associations (lignes comptables suggérées pour les recettes et dépenses). Le compte de résultat et le bilan sont ainsi générés automatiquement.
Enfin, ce plugin peut se « combiner » avec d'autres comme le plugin « [Coordonnées](http://www.spip-contrib.net/Plugin-Coordonnees) » qui permet d'ajouter des coordonnées supplémentaires aux adhérents (plusieurs numéros de téléphone ou emails, adresse, etc.) ou le plugin [Champs Extras](http://www.spip-contrib.net/Champs-Extras-2) qui permet la personnalisation complète de l'interface gérant les adhérents.



----- 

 <!-- encart logiciel --> 
Joomla!

logo-joomla

SGC

 apprentissage : **

 installation : ***
 
 <!-- fin encart logiciel --> 

 -----

[Joomla!](http://www.joomla.fr/) est un SGC très utilisé (plus de 30 millions de téléchargements sur la plate-forme internationale si on s'en réfère au portail francophone de Joomla!) et les associations l'utilisent souvent comme support pour leur site Web. Il existe des modules utiles et pertinents pour gérer votre association : on notera par exemple l'existence d'un module dédié aux Systèmes d'échanges locaux (SEL). Enfin, il convient de souligner la qualité remarquable de la [documentation](http://aide.joomla.fr/telechargements/documentation/installation-de-joomla-1-7/download) accompagnant pas-à-pas l'utilisateur pour l'installation : avec un minimum de connaissance, il est possible d'installer une version de Joomla! La simplicité d'ajout de modules complémentaires permettra alors d'enrichir votre SGC pour lui permettre de répondre aux besoins de l'association.

----- 

 <!-- encart logiciel --> 
Drupal

logo-drupal

SGC

 apprentissage : ***

 installation : ***
 
 <!-- fin encart logiciel --> 

 -----

[Drupal](http://drupal.org/) propose une logique de conception quelque peu différente de Spip et Joomla!. Appréhender la logique de ce SGC et le configurer à votre convenance demanderont sans aucun doute des compétences avancées. C'est donc un SGC réservé à un public averti mais qui vous permettra, le cas échéant, d'obtenir exactement la configuration souhaitée.


### Réseaux sociaux

La question des réseaux sociaux doit être soulevée dans ce guide, car la place qu'ils occupent désormais est trop importante pour ne pas être évoquée et les associations sont tentées de les pratiquer pour améliorer leur communication. **Cependant, nous ne vous encourageons pas à rejoindre les réseaux qui ne respectent pas les règles élémentaires de respect des libertés et de la vie privée.** Pour une association, parler de vie privée peut paraître inadapté, il n'en reste pas moins que la confidentialité et la sécurité des données, liées entre autres aux adhérents, est essentielle en milieu associatif. Le fait de ne pas maîtriser l'ensemble de vos données, et en particulier de confier le carnet d'adresses de la structure à un tiers dont le système économique n'est pertinent que par l'utilisation des informations collectées à des fins publicitaires, doit vous contraindre à prendre une décision éclairée quant aux réseaux sociaux ou espaces d'échanges d'informations.

Il n'est toutefois pas handicapant de ne pas « être sur » Facebook, dans la mesure où des solutions comme Diaspora* (voir ci-dessous) permettent de poster des nouvelles sur plusieurs plateformes, telles Facebook et Twitter. Leur principal avantage est qu'elles n'obligent pas (ou au moins n'incitent pas) les utilisateurs à y posséder un compte pour suivre vos publications.


### Utiliser les alternatives, c'est les encourager

Si votre association souhaite acquérir plus de visibilité et animer son projet via des réseaux sociaux respectueux de la vie privée de ses utilisateurs, vous devrez passer en revue l'existant et choisir au mieux. Nous avons pris le parti de vous en présenter certains ; ce choix peut sembler arbitraire, il l'est. À vous de poursuivre cette recherche pour trouver celui qui sera parfaitement adapté à vos besoins.

Par ailleurs, il convient de préciser que certaines solutions sont improprement recensées comme réseaux sociaux alors que leur fonction est essentiellement d'offrir la possibilité de partager des données et d'ouvrir un espace d'échanges.

----- 

 <!-- encart logiciel --> 
Movim

logo-movim

Réseau social

 apprentissage : **

 installation : 
 
 <!-- fin encart logiciel --> 

 -----

----- 

 <!-- encart logiciel --> 
Diaspora

logo-diaspora

Réseau social

 apprentissage : **

 installation : 
 
 <!-- fin encart logiciel --> 

 -----

Nous ne ferons donc qu'effleurer le sujet en pointant ici trois outils. Ils sont respectueux des utilisateurs et peuvent être configurés selon les besoins, garantissant ainsi la maîtrise des données. Il est nécessaire de préciser que cette appropriation ne peut se faire sans compétences et que l'installation et la configuration des outils considérés sont réservées aux associations expérimentées. Nous vous invitons à parcourir les pages des sites Web de [Movim](http://movim.eu/), [Diaspora](https://joindiaspora.com/) ou [Jappix](http://jappix.org/) pour y trouver le support qui conviendrait le mieux à votre association.

Toutefois, des collectifs ou d'autres associations hébergent des *instances* de ces logiciels, que votre structure peut éventuellement rejoindre. C'est le cas par exemple de [Framasphère](https://framasphere.org/), un nœud du réseau Diaspora* maintenu par l'association Framasoft.



### Micro-blogging

Le micro-blogging est l'art de publier de courts billets ou images permettant de toucher rapidement l'attention sans prendre trop de temps de lecture. Du point de vue de l'utilisateur, il s'agit d'un mode de communication particulièrement bien adapté à l'itinérance et, du point de vue du lecteur, la possibilité d'agréger plusieurs fils de micro-blogs et suivre activement leur actualité.

En complément des réseaux sociaux de première génération, votre association peut souhaiter mettre en place un serveur de micro-blogging, à la fois pour communiquer avec ses adhérents et bénévoles, mais aussi pour compléter la panoplie d'outils de communication à l'intention du public. La solution la plus crédible et respectueuse, par sa conception et sa licence, est la plate-forme [Pump.io](http://pump.io/). Mais d'autres systèmes ont depuis peu fait leur apparition, basés sur des protocoles différents comme XMPP (c'est le cas de [Salut à toi!](http://www.salut-a-toi.org/overview.html)) ou comme le protocole P2P (c'est le cas de [Twister](http://twister.net.co/)).

----- 

 <!-- encart logiciel --> 
Pump.io

logo-identica

Micro-blogging

 apprentissage : **

 installation : ***
 
 <!-- fin encart logiciel --> 

 -----






## Images et publications assistées par ordinateur

### Chaîne de publication, chaîne éditoriale et chaîne graphique

### Séparer le fond de la forme

Le principe de séparation du « fond » et de la « forme » consiste à dissocier l'écriture structurée d'informations de la manière dont elles apparaissent au lecteur. Par exemple, lors de la rédaction d'un texte, nous n'appliquerons pas directement le passage en caractère gras pour un mot mais choisirons plutôt d'associer à ce mot une intention d'écriture. Ce mot sera considéré comme « important » aux yeux de l'auteur et il sera toujours possible, à partir de cette information, de choisir par la suite la meilleure manière de marquer cette importance au lecteur.

Cette approche a l'avantage de simplifier la ré-exploitation du fond : on peut plus facilement le publier sur différents supports, sous différents formats, avec différentes chartes graphiques. À la conception, l'auteur focalise ses efforts sur le fond et la structuration du texte plutôt que de passer du temps sur la manière de présenter les choses.

Pour mieux appréhender les logiques qui sous-tendent la séparation du « fond » et de la « forme », vous pouvez parcourir la [page Wikipédia dédiée](http://fr.wikipedia.org/wiki/What\_you\_see\_is\_what\_you\_mean).

### Chaîne éditoriale

En milieu associatif, il est courant de devoir publier des articles sur papier mais également sur son site web.
La chaîne éditoriale est l'ensemble des méthodes, des règles et des procédés technologiques mis en place pour assurer le bon déroulement de toutes les étapes qui accompagnent le texte, de sa création à sa publication.

### Chaîne graphique

La chaîne graphique s'inscrit dans la chaîne éditoriale et concerne plus directement le maquettiste : mise en page du document, intégration et mise en forme du texte et des images, préparation du document pour l'impression, etc.

Dans nos associations, la personne en charge de la communication (quand il y en a une) est souvent responsable de l'ensemble de la chaîne éditoriale.

### Quelques outils pour une chaîne éditoriale

Le présent document a été produit à l'aide de [\LaTeX](http://www.latex-project.org/), qui est d'ailleurs plutôt un système de composition de documents. La manipulation n'est pas intuitive, car il est nécessaire d'appréhender une syntaxe spécifique (un peu comme un Wiki mais avec des capacités bien plus nombreuses). Ce logiciel est une référence lorsqu'il s'agit d'éditer des articles scientifiques ou des documents longs (romans, essais, rapports).

----- 

 <!-- encart logiciel --> 
Scenari

logo-Scenari

Chaîne éditoriale

 apprentissage : **

 installation : ***
 
 <!-- fin encart logiciel --> 

 ----- 

Si votre association souhaite s'orienter vers la mise en place d'une chaîne éditoriale qui vous permette de produire un texte, de générer un format papier et en même temps un format destiné au Web, nous vous invitons à regarder les programmes basés sur Scenari (système de gestion de chaîne éditoriale) : [OptimOffice](http://scenari-platform.org/optimoffice) (tous types de documents web et papier), [Opale](http://scenari-platform.org/opale) (spécialisé sur les contenus pédagogiques ou de formation), [DokielGuide](http://scenari-platform.org/dokielguide) (documentation logicielle, guide utilisateur).


![Vos publications avec Scenari](images/screenshots/scenari.png)


### Produire une revue, un journal

Scribus est un logiciel de publication assistée par ordinateur (PAO) pour la réalisation de plaquettes, documents de communication, livres et magazines.

----- 

 <!-- encart logiciel --> 
Scribus

logo-scribus

PAO

 apprentissage : **

 installation : *
 
 <!-- fin encart logiciel --> 

 -----

Ce logiciel répond à des besoins professionnels de publication et permet de produire des documents de qualité. Vous pourrez ainsi éditer le journal ou la newsletter de votre association. Grâce aux nombreux tutoriels accessibles sur le Web, vous maîtriserez très vite les manipulations de base et vous pourrez alors réaliser des documents proches de la qualité professionnelle, prêts à être imprimés ou envoyés chez un imprimeur pour des tirages de qualité, dans un format respectant la séparation quadrichromique (CMJN). 

Si votre activité vous pousse à reproduire régulièrement le même type de document, comme un bulletin d'information mensuel, l'utilisation de maquettes vous permettra de gagner du temps. Et si vos talents de graphiste ne rivalisent pas avec ceux des professionnels, de nombreux modèles sont à votre disposition sur Internet.

Pour vous assurer de la pertinence de vos choix, Scribus est équipé d'un mode de visualisation. Vous pourrez vérifier, par exemple, que votre document reste accessible aux personnes souffrant de déficiences ou de troubles visuels.



### Diffuser une infolettre par courriel

La diffusion régulière d'un bulletin d'informations aux adhérents et aux partenaires est un besoin commun à la majeure partie des associations mais, parfois, ces envois en masse sont considérés par les fournisseurs d'accès comme des courriels indésirables. L'adresse IP de l'ordinateur qui a envoyé les messages peut alors être bloquée et il est impossible de renvoyer des courriels avant un certain temps.

Pour vous aider à faire votre choix quant à une méthode de diffusion, nous vous proposons de distinguer deux types de besoins et de situations en fonction du nombre de destinataires.

### L'envoi est destiné à moins d'une centaine de destinataires

Le plus simple est sans doute de profiter des qualités de votre courrielleur et de formater votre message au format MIME multipart/alternative. Ce format permet d'avoir, dans le même courriel, une version HTML et une version texte du même message. Vous pourrez ainsi sortir d'une mise en page basique et insérer des images ou des liens. Plus simplement encore, vous pouvez attacher au courriel une version du bulletin au format PDF. Vous aurez ainsi l'assurance que votre message sera correctement lu par tous les destinataires.

Si vous prenez le soin de mettre à jour régulièrement votre carnet d'adresses et que vous découpez votre envoi en 3 ou 4 lots (pour passer outre les mesures de protection évoquées ci-dessus), vous devriez fluidifier le processus d'envois massifs.

### L'envoi est destiné à plus d'une centaine de destinataires

Pour éviter d'être confronté trop souvent à des retours, optez pour une solution plus robuste : la liste de diffusion.

De nombreux hébergeurs proposent ce service en plus d'un nom de domaine et d'un espace web, mais parfois avec des options et des paramétrages différents : chaque abonné à la liste répondra-t-il directement par défaut à l'ensemble des destinataires ? Aurez-vous accès à ce paramétrage ? Il est nécessaire de vous poser ces questions et d'y répondre avant de mettre en place la liste, pour éviter d'être en décalage par rapport à vos besoins initiaux. 

La solution « ultime » (mais nécessitant des compétences avancées pour l'installation et du temps pour l'administration, le paramétrage et l'entretien au quotidien de la base de données) est d'opter pour l'installation sur un serveur d'un logiciel libre dédié à cette utilisation : [Sympa ](https://www.sympa.org/), [Mailman](http://www.list.org/) ou [phplist](http://www.phplist.com/). Nous ne développerons pas ici les capacités de chacun; nous vous renvoyons plutôt vers leur site respectif. Des témoignages d'usagers précisent que ces logiciels permettent des envois quotidiens vers plus de 3 000 destinataires.

L'installation et la maintenance d'un serveur de liste pouvant facilement être mutualisées entre différentes associations, il existe des hébergeurs associatifs qui fournissent ce service à leurs membres : [lautre.net](http://lautre.net), [infini.fr](http://infini.fr) ou [Web4all.fr](http://www.web4all.fr)…


### Logiciels utiles à la chaîne graphique

La représentation des images sur un ordinateur se fait de deux façons différentes. La première concerne les images dites matricielles : l'image se présente comme un tableau de points (les pixels). Cette méthode de représentation existe depuis longtemps, c'est notamment celle utilisée par votre téléviseur. Mais lorsqu'on agrandit l'image, elle est dégradée. 

Une seconde méthode, plus moderne, vise à pallier ce défaut. Elle consiste à définir l'image sous forme d'une composition de figures géométriques simples : des courbes, des rectangles, etc. On parle alors d'image vectorielle. L'intérêt est d'offrir une grande souplesse pour effectuer des transformations (agrandissement, rotation, dégradé) sans aucune perte de qualité. Ce qui en fait un outil idéal pour les graphistes professionnels qui doivent généralement produire des images en très grand format.

Vous avez très certainement déjà été confronté à la manipulation du logo de votre association : si vous ne possédez pas les sources vectorielles, son intégration à un document ou son redimensionnement génèrent souvent une grande déception à l'impression !

Acquérir les compétences pour utiliser un logiciel travaillant « en vectoriel » n'est jamais inutile pour une association : ce sera sans aucun doute un bon investissement pour la communication de votre structure et permettra de générer des documents esthétiquement irréprochables.


----- 

 <!-- encart logiciel --> 
GIMP

logo-gimp

Retouche d'image

 apprentissage : ***

 installation : *
 
 <!-- fin encart logiciel --> 

 -----

### Pour les images matricielles

GIMP est un logiciel de traitement d'images : c'est un outil complet pour le dessin, la retouche photo et les animations pour le Web.



Avant d'intégrer une image dans un compte-rendu d'activités, vous pourrez, par exemple, supprimer des yeux rouges, améliorer des contrastes, recadrer une prise de vue. GIMP vous permet aussi de convertir l'image dans un autre format ou d'alléger une photo pour une utilisation sur un site web.



Par ailleurs, GIMP est fourni avec 150 filtres. Mais il existe également de nombreuses extensions à télécharger qui l'enrichissent continuellement. GIMP intègre aussi une option pour l'automatisation de tâches répétitives qui facilitera toutes les manipulations, des plus simples aux plus complexes.

![Retouchez vos images avec GIMP](images/screenshots/gimp.png)


Enfin, comme beaucoup de logiciels libres, GIMP bénéficie d'une grande communauté d'utilisateurs qui documentent, échangent des techniques et s'entraident en permanence sur les forums de discussion.

----- 

 <!-- encart logiciel --> 
Inkscape

logo-inkscape

Dessin vectoriel

 apprentissage : **

 installation : *
 
 <!-- fin encart logiciel --> 

 -----


### Pour les images vectorielles

Inkscape est le logiciel de dessin vectoriel le plus abouti. Son principe consiste à utiliser le format standard défini pour les images vectorielles sur le web : SVG. La prise en main d'Inkscape peut se révéler compliquée, en particulier si vous avez vos habitudes avec GIMP, et que vous raisonnez avec la logique « matricielle » associée.



Inkscape permet de gérer deux grandes catégories d'objets graphiques : les formes et les chemins. 
Les formes regroupent tous les objets définis par des propriétés simples comme des cercles, rectangles, polygones, etc.
Lorsqu'il s'agit de créer des formes plus complexes, les objets sont définis par des chemins. Riche en fonctionnalités, Inkscape permet également de faire des dégradés ou de la calligraphie. C'est donc l'outil idéal pour réaliser vos dessins, affiches, cartes postales et cartes de visite. 

Pour apprendre à se servir de toutes les potentialités du logiciel, n'hésitez pas à consulter les très bons didacticiels qui sont accessibles depuis le menu Aide, ainsi que l'abondante documentation. Le large éventail de ses fonctionnalités en fait l'outil de dessin à privilégier pour la communication de votre association.

![Le dessin vectoriel avec Inkscape](images/screenshots/inkscape.png)



## Gestion

### Comptabilité

La comptabilité est une obligation pour une grande partie des associations. Permettre un suivi cohérent des richesses de la structure est nécessaire et, de surcroît, généralement incontournable si l'on veut pouvoir fournir ces informations aux administrateurs et favoriser des décisions éclairées.

Longtemps, les logiciels privateurs étaient les seuls à pouvoir répondre aux besoins des associations dont les budgets étaient conséquents. 

Désormais, il existe différentes solutions libres qui, sous réserve d'un temps d'approche plus ou moins important en fonction des connaissances informatiques et comptables de l'utilisateur, peuvent répondre aux besoins comptables de la majeure partie des associations.



----- 

 <!-- encart logiciel --> 
Grisbi

logo-grisbi

Comptabilité de caisse

 apprentissage : **

 installation : *
 
 <!-- fin encart logiciel --> 

 -----

Si votre comptabilité est peu importante et que vous n'avez pas d'obligation vis-à-vis d'une comptabilité en partie double, [Grisbi](http://fr.grisbi.org/) pourra faire l'affaire pour une comptabilité dite « de caisse » (celle que vous opérez généralement pour votre comptabilité personnelle).

L'objectif des développeurs a été de proposer le programme le plus simple et le plus intuitif possible pour un usage basique, tout en permettant un paramétrage à ceux qui souhaiteraient une utilisation plus avancée.

![La comptabilité avec Grisbi](images/screenshots/grisbi.png)


L'interface de Grisbi est très conviviale. La prise en main est intuitive et le passage entre les différents onglets vite naturel. Grisbi propose nativement une gestion multi-comptes, multi-devises. Il est possible d'organiser ses opérations selon différents tiers, catégories de dépenses, catégories de recettes, modes de paiement ; ce qui permet une première approche analytique intéressante des comptes de l'association.


----- 

 <!-- encart logiciel --> 
GnuCash

logo-gnucash

Comptabilité

 apprentissage : **

 installation : *
 
 <!-- fin encart logiciel --> 

 ----- 

[GnuCash](http://www.gnucash.org/) est un logiciel de comptabilité en partie double. On peut y insérer et paramétrer un plan comptable associatif. Il est très facile à installer et à utiliser pour une  personne connaissant un peu la comptabilité, le plan de comptes et les  règles de comptabilisation. La fonctionnalité de rapprochement est présente, ainsi que l'import et l'export dans divers formats,  générant des fichiers de données qui peuvent être traités par un tableur, comme Libreoffice Calc par exemple, même si le logiciel intègre déjà des fonctionnalités permettant de générer des états simples. Des documents de fin d'exercice sont aussi disponibles, quoiqu'un peu rudimentaires.

![La comptabilité avec GnuCash](images/screenshots/gnucash.png)


----- 

 <!-- encart logiciel --> 
Noalyss

logo-phpcompta

Comptabilité

 apprentissage : ***

 installation : ***
 
 <!-- fin encart logiciel --> 

 ----- 

Si vous avez besoin de permettre l'accès aux comptes de l'association à plusieurs personnes, une solution hébergée sur un serveur comme [Noalyss](http://www.noalyss.eu) (anciennement Phpcompta) pourra vous convenir. Appréhender l'interface demandera du temps, mais le logiciel a déjà fait ses preuves pour de nombreux exercices au sein d'associations dont les objets étaient tous différents. Notons de même que Noalyss peut être classé dans les PGI (cf. ci-dessous).


Si vous avez la chance d'avoir, au sein de l'association, des compétences d'administrateur système, vous pourrez procéder vous-même à l'installation du logiciel. Dans le cas contraire, vous pourrez opter pour un service hébergé qui pourra vous assurer des sauvegardes régulières et les mises à jour opérées par la communauté.


### Gestion des adhérents


----- 

 <!-- encart logiciel --> 
Galette

logo-galette

Gestion des adhérents

 apprentissage : **

 installation : ***
 
 <!-- fin encart logiciel --> 

 ----- 

[Galette](http://galette.tuxfamily.org/) est un outil de gestion d'adhérents et de cotisations en ligne à destination des associations. Il a été développé par le groupe d'utilisateurs de logiciels libres [Aldil](http://www.aldil.org/) de Lyon : c'est donc une association qui a développé le logiciel pour ses propres besoins et qui a choisi de mettre le produit de ses efforts à disposition de tous !

La mise en place de Galette nécessitera des compétences dans l'installation d'un logiciel sur un serveur. Les fonctionnalités restent simples et répondent aux premiers besoins en termes de gestion des adhérents.

![Gestion des adhérents avec Galette](images/screenshots/galette.png)

Galette est sans doute un bon choix si vous voulez expérimenter un logiciel accessible par les adhérents eux-mêmes.

Le logiciel [Piwam](http://piwam.com/) constitue une alternative intéressante. Il s'agit à la fois d'un système de gestion de membres et d’éléments basiques de comptabilité associative. Une autre solution, plus experte, serait d'installer et configurer un SGC tel Drupal de manière à monter de toutes pièces un outil pour la gestion de votre association, tout en s'appuyant par exemple sur des modules de management de membres. Dans la même veine, [Garradin](http://dev.kd2.org/garradin/) est un SGC polyvalent adapté aux petites et moyennes associations, qui permet la gestion des adhérents, la tenue d'un comptabilité simple et propose des outils collaboratifs.





### Progiciel de gestion intégrée (PGI)

Longtemps restés hors de portée des associations pour des raisons de coût, les progiciels de gestion intégrée (ou ERP de l'autre côté de la Manche, *Enterprise Ressource Planning*) tendent à se démocratiser et à devenir accessibles. Même s'ils sont d'abord conçus pour les entreprises et qu'ils souffrent souvent d'un vocabulaire éloigné de notre jargon associatif, ils deviennent de plus en plus simples à installer, à prendre en main et à paramétrer. Leur capacité à activer seulement certains modules permet une appropriation en douceur, avec les fonctions uniquement nécessaires dans un premier temps. 

En deçà d'une certaine taille d'association, l'installation et la configuration d'un tel outil ne seront pas pertinentes et un tableur, pour gérer 50 adhérents par exemple, sera sans aucun doute bien plus adapté.

Deux PGI sont présentés ci-dessous : l'un en détail, l'autre plus partiellement. Mais vous pourrez déjà mesurer la capacité de ces logiciels à proposer des solutions intégrées et rassemblées en une seule entité, au contraire des logiciels précédents répondant d'abord à un besoin précis en terme de gestion. Bien sûr, ce sera à vous de faire le choix d'un logiciel unique pour administrer votre association ou d'estimer qu'à chaque tâche doit correspondre un outil. La taille et les besoins de votre association seront des critères déterminants dans ce choix.



----- 

 <!-- encart logiciel --> 
Dolibarr

logo-dolibarr

Progiciel de gestion intégré

 apprentissage : ***

 installation : ***
 
 <!-- fin encart logiciel --> 

 ----- 

[Dolibarr](http://www.dolibarr.org) est un Progiciel de gestion intégré (PGI) modulaire qui s'installe sur un serveur web (donc accessible à distance par l'intermédiaire d'un navigateur) et qui propose par défaut un nombre restreint de modules activés. Une fois installé, vous pourrez choisir d'activer d'autres modules pour répondre aux besoins de l'association et ce, pour des structures de différentes tailles. 

Cependant, s'engager dans le choix d'un tel logiciel nécessite un changement d'habitudes de travail et il convient de ne pas négliger cette phase pour permettre son adoption par  l'ensemble des personnes susceptibles de l'utiliser. Dolibarr a été conçu pour être adapté aux petites associations ne disposant pas de connaissances informatiques avancées : en suivant pas-à-pas les préconisations des tutoriels écrits à cet effet, vous ne devriez pas rencontrer de difficultés majeures à son installation.

Dolibarr est une application web et peut donc être consultée depuis n'importe quel lieu connecté à Internet et par l'intermédiaire de n'importe quel dispositif (PC de bureau, smartphone, tablette). Dans un contexte sans connexion, vous pouvez également opter pour une installation sur un unique ordinateur et travailler de manière autonome.

Voici les quelques modules conçus pour la gestion d'association :

   * Le module *Adhérents* permet la gestion des adhérents (annuaire, statut, suivi de cotisation).
   * Le module *Mailing* pour faire vos relances d'adhérents ou vos convocations aux instances.
   * Le module *Dons* dans le cas d'une campagne d'appel aux dons.
   * Le module *Banques et Caisses* pour avoir une vision de vos finances (la saisie de vos cotisations l'alimentera automatiquement) et réaliser vos rapprochements bancaires.
   * Les modules *Tiers et Factures Clients* pour saisir les factures des prestations offertes par votre association.
   * Le module *Agenda* pour partager un agenda entre membres avec possibilité d'export et d'import dans d'autres formats.
   * Le module *Note de frais* pour suivre les notes de frais de vos adhérents ou membres du bureau et permettre leur remboursement.



![La gestion facile avec Dolibarr](images/screenshots/dolibarr.png)


Il existe de nombreux autres modules fournis par la communauté développant le projet, mais vous pourrez aussi trouver d'autres contributions en dehors de cette communauté, augmentant encore les possibilités de l'outil.

### … pour la trésorerie et la comptabilité

Dolibarr répond aux besoins de gestion de la trésorerie et des finances. Les modules Adhérents, Factures clients et Tiers étant activés, Dolibarr offre la possibilité de suivre les facturations des tiers (achats fournisseurs ou ventes de l'association) et les cotisations des adhérents (qui peuvent être automatiquement converties en factures) ainsi que leur paiement. 

Grâce au module Banque, les paiements réalisés (cotisations ou factures) alimentent le suivi de compte bancaire et les rapprochements peuvent être opérés. Le module Dons vous permettra de suivre la réception de campagnes de dons. Le module Point de vente, quant à lui, permet de « transformer » un poste informatique en caisse enregistreuse pour saisir des ventes.

### … pour la gestion des adhérents

Une fois activé le module Adhérents, vous pourrez gérer les fiches d'adhérents et les cotisations, définir des types d'adhérents, suivre les informations de chacun de vos membres ainsi que l'état de cotisation (à jour de cotisation, expiré, résilié…). Le module Mailing permet de réaliser des envois ciblés, par exemple auprès des adhérents non à jour de leur cotisation. 

Pour vous éviter un temps de saisie et recueillir des demandes d'adhésion en ligne, il est possible d'offrir un formulaire public d'auto-inscription aux adhérents. En « convertissant » vos adhérents en utilisateurs du logiciel, vous leur offrez un accès privé permettant de gérer eux-mêmes leurs informations dans une logique de travail collaboratif.

Si le module Paypal est activé, vous pourrez suggérer la demande d'adhésion par Carte Bleue ou Paypal sans besoin de connaissances ou d'infrastructures particulières. Dolibarr peut également réaliser des planches d'étiquettes ou des cartes de visite. 

Si vous utilisez le gestionnaire de listes de diffusion [Mailman](http://www.list.org/), Dolibarr pourra dialoguer avec ledit système et ainsi ajouter ou supprimer automatiquement un adhérent.

### … pour gérer un projet en activant un agenda

La conception modulaire de Dolibarr lui permet d'activer l'agenda sans nécessairement installer les autres fonctions. Une fois le module agenda ouvert, il vous permet de centraliser vos tâches et événements.

### D'autres PGI

### Odoo et OpenConcerto

[Odoo](https://www.odoo.com/fr_FR/) ou [OpenConcerto](http://www.openconcerto.org/fr/index.html) ont d'abord été pensés pour les entreprises puis des modules ont été développés pour répondre à certains besoins d'associations. Le vocabulaire dans les modules par défaut reste encore orienté « entreprise » et un temps d'adaptation sera sans doute nécessaire pour l'appréhender. Cela peut aussi être l'occasion de se rapprocher de la communauté de programmeurs constituée autour du développement de ces logiciels, toujours volontaires et avides de retours, pour les accompagner sur de la « traduction » associative.
À noter que ces deux solutions proposent la possibilité de gérer et d'éditer des bulletins de paye.

Il existe d'autres PGI libres susceptibles de répondre à vos besoins. De nombreuses pages sur le Web recensent ce type de projets et, si vous chercher à compléter le panorama, commencez par parcourir la page du site [Framasoft](http://www.framasoft.net/rubrique435.html) sur le sujet.

## Travail collaboratif

Le caractère dynamique des sites Web, la simplification technique et les capacités collaboratives (nous avons sciemment évité le terme générique marketing et fourre-tout « Web 2.0 » pour désigner globalement ces évolutions) offrent aux associations une possibilité jusque-là inégalée de produire de manière collaborative des documents avec les membres de l'association, d'interagir avec les adhérents ou même de coproduire des contenus avec les partenaires de l'association. Disponibles par l'intermédiaire d'un navigateur, les outils sont accessibles par le Web et les documents peuvent donc être modifiés au moment qui convient le mieux au contributeur, et ce avec un suivi automatisé des modifications. La peur de modifications « sauvages », qui peut être identifiée comme l'un des freins à utiliser des outils collaboratifs, est à atténuer par la manière dont peuvent être paramétrés les logiciels : les droits d'accès ou la nécessité de s'identifier peuvent par exemple rassurer pour mettre en place une dynamique d'interaction par l'intermédiaire des outils libres de collaboration.

### Wiki


L'un des outils caractérisant sans doute le mieux le Web collaboratif est le Wiki : une fois installé, il ouvre de nombreuses perspectives de collaboration entre membres. Cependant, ce n'est pas parce que vous serez parvenu à installer ce type de service que l'ensemble des acteurs de l'association vont se ruer pour participer.

En effet, même si la pratique du Wiki tend à se démocratiser, deux barrières peuvent encore entraver le développement de cette pratique au sein de votre association. La syntaxe propre au Wiki est un premier obstacle : même si elle paraît minimaliste et évidente à certains, il convient de prévoir un accompagnement des personnes souhaitant s'initier à la rédaction. On notera au passage qu'avec une telle syntaxe, on rejoint la logique d'une suite éditoriale, le Wiki vous contraindra d'abord à vous concentrer sur le fond puisque vous ne pourrez pas élaborer une mise en forme avancée. 

Le second obstacle est moins concret et sans doute moins facile à dépasser : il s'agit de l'inquiétude liée au devenir des écrits produits. Est-ce que tout le monde pourra lire ce que j'ai écrit ? Ai-je le droit d'effacer un contenu produit par quelqu'un d'autre ? Puis-je utiliser les écrits d'une page Wiki ? Peut-on utiliser mes écrits ?, etc. Là encore, un accompagnement doit permettre de présenter les différents moyens de répondre à ces questions : politique d'identification en fonction des contenus, licence associée au Wiki mis en place, historique des modifications, etc.

----- 

 <!-- encart logiciel --> 
MediaWiki

logo-mediawiki

Moteur de Wiki

 apprentissage : **

 installation : ***
 
 <!-- fin encart logiciel --> 

 ----- 

Concernant le choix du moteur libre de Wiki, présentons le plus célèbre d'entre eux : il s'agit de [MediaWiki](http://www.mediawiki.org/wiki/MediaWiki/fr) qui a fait ses preuves puisque c'est ce moteur qui fait tourner l'encyclopédie [Wikipédia](http://fr.wikipedia.org) !

![Le web collaboratif avec un Wiki](images/screenshots/wiki-april.png)


Il s'est développé au fil des années et, s'il n'est sans doute pas le Wiki le plus simple à configurer, sa robustesse n'est plus à démontrer. Si vous souhaitez un Wiki plus modeste, regardez entre autres du côté de [dokuwiki](http://www.splitbrain.org/projects/dokuwiki) ou [pmWiki](http://www.pmwiki.org/).



### Production interactive de documents

Plus récemment sont apparus sur le Web les « Pads » : des pages sur lesquelles les internautes invités peuvent contribuer en temps réel sur un seul et même document. La syntaxe est simple pour qui connaît et manipule régulièrement un traitement de texte puisque l'on y retrouve les mêmes fonctions de base. Que ce soit pour finaliser un document ou même prendre des notes à plusieurs en même temps lors d'une réunion téléphonique ou d'une conférence, par exemple, l'intérêt est immédiat.

Comme pour la plupart des logiciels libres utilisables sur le Web, deux options s'offrent à vous pour utiliser ce type d'outil :

Vous pouvez vous rendre sur des sites qui hébergent le logiciel déjà installé et créer, en un clic, un nouveau Pad. On peut citer par exemple le [Framapad](http://framapad.org/), proposé par Framasoft, et agrémenté de Mypads qui permet de gérer des dossiers et des groupes d'utilisateurs. On peut de même citer le [bloc-note](http://bn.parinux.org/) mis à disposition par Parinux[^parinux] sur son site. Il vous reste alors à communiquer aux participants l'adresse Internet de la page pour qu'ils vous rejoignent. 

[^parinux]: Le groupe d'utilisateurs de logiciels libres de Paris et Île-de-France.

![L'écriture collaborative avec Etherpad/Framapad](images/screenshots/framapad.png)


Ou bien, si vous possédez les compétences en interne, vous choisirez plutôt d'installer un des logiciels [Etherpad](http://etherpad.org/) ou [Etherpad-lite](https://github.com/Pita/etherpad-lite) sur vos propres serveurs ou ceux que vous louez chez votre hébergeur.


Avant de terminer ce paragraphe sur les logiciels permettant de produire des documents de manière collaborative, nous vous invitons à regarder [Gobby](http://gobby.0x539.de/trac/), un autre logiciel prometteur pour la production collaborative de documents. Gobby ne dépend pas d'un serveur Web, et est utilisable directement sur le réseau local de votre association.

### Gestion de projet

----- 

 <!-- encart logiciel --> 
Collabtive

logo-collabtive

Gestion de projet

 apprentissage : ***

 installation : ***
 
 <!-- fin encart logiciel --> 

 ----- 

[Collabtive](http://collabtive.o-dyn.de/?lang=fr) est une application web de gestion de projets collaboratifs. Elle vous permet de planifier des événements, gérer des tâches, partager des documents, envoyer des mails et définir des groupes. L'ergonomie très épurée de l'application est sans conteste son principal atout, mais vous apprécierez également la solidité de ses fonctionnalités de base qui la rendent tout à fait adaptée aux besoins des associations et des réseaux d'acteurs. 

La prise en main est intuitive : vous trouverez rapidement vos repères quel que soit votre niveau en informatique. L'interface graphique apparaît sobre et épurée, ainsi le regard se pose directement sur votre contenu. L'absence de bannières publicitaires et d'options superflues facilite la navigation. L'arborescence est peu profonde : toutes les fonctionnalités sont accessibles en moins de trois clics. Les pictogrammes guident l'utilisateur sur chacune des rubriques. Vous retrouverez, sur la page d'accueil d'un projet, une synthèse comprenant le calendrier d'avancement du projet, le formulaire de saisie d'activité et la liste des dernières actions concernant le projet. 

L'onglet jalon, à droite, vous invite à définir les différentes étapes de votre projet. Un titre, une description et une date limite. Les jalons ont deux utilités dans l'application : ils permettent d'une part de mesurer l'état d'avancement du projet (le pourcentage disponible est calculé en fonction du nombre de jalons passés) et d'autre part, ils servent de points de repère pour organiser les tâches. Ces dernières sont organisées par listes, c'est-à-dire qu'un paquet de tâches est rattaché à un jalon. Chacune est composée d'un titre, d'une description et d'une date limite. La tâche appartient à une liste et peut évidemment être affectée à un utilisateur. On appréciera l'éditeur visuel qui permet très simplement de mettre en forme les descriptions de tâches.

Vous avez délimité les contours de votre projet, il est maintenant temps d'en avertir les bénévoles et vos éventuels partenaires en leur envoyant un message qui peut être rattaché à un jalon et envoyé à un ou plusieurs utilisateurs. Vous avez par ailleurs la possibilité de rendre visible le document uniquement à certaines catégories d'utilisateurs. 

Enfin, les tâches et les documents peuvent être « étiquetés » : vous leur attribuez des mots-clefs qui permettent, par la suite, de les retrouver rapidement en tapant ce même mot dans la barre de recherche. Pour finir, un système de messagerie instantanée vous permet de dialoguer en direct avec les personnes connectées.

### Stockage et partage dans les nuages

----- 

 <!-- encart logiciel --> 
Owncloud

logo-owncloud

Hébergement personnel

 apprentissage : *

 installation : **
 
 <!-- fin encart logiciel --> 

 -----

Si vous êtes à la recherche d'un espace d'échanges et de mutualisation de données, [Owncloud](http://owncloud.org/) pourrait répondre à vos attentes. Échanger des données est l'activité principale de tout projet collectif. Pourtant, les courriels et les réseaux sociaux ne sont pas forcément les outils les plus pertinents. Permettre à vos utilisateurs de déposer ou de télécharger des éléments regroupés en un seul endroit diminue largement l'encombrement des courriels avec de multiples versions du même document ou, plus simplement, de ne pas permettre à tout le monde d'y avoir accès. Vous pouvez y déposer le dernier compte-rendu de l'Assemblée Générale, les fiches d'inscriptions des membres ou encore les photos de la sortie de fin d'année. L'une des conditions est de pouvoir le faire avec un système stable et sécurisé. 

![Stockez et partagez avec Owncloud](images/screenshots/owncloud.png)


Se servir d'Owncloud implique de pouvoir l'installer vous-même sur un serveur ou d'utiliser un service tiers, basé sur ce même logiciel. Dans le second cas, la question qui se pose est de savoir quel degré de confiance vous pouvez avoir envers celui qui propose ce service. Certaines associations le proposent selon une charte de confiance crédible et loyale, c'est le cas par exemple de Framasoft avec son service [Framadrive](https://framadrive.org/) ou de [La Mère Zaclys](https://www.zaclys.com/) qui propose un accès gratuit de base et un accès payant pour agrandir l'espace disponible. Dans tous les cas, méfiez-vous des services gratuits ou des « box » dont vous ne connaissez pas les détails techniques. En la matière, payer pour un service reposant sur un logiciel libre reconnu ou se contenter d'un accès gratuit mais éthique, restent encore des solutions conciliantes.


----- 

 <!-- encart -->Faites attention

La sécurité du Cloud Computing est aujourd'hui un secteur d'activité en plein essor car il représente un enjeu stratégique majeur et pas seulement pour les États et les grandes entreprises. Si vous installez un tel service pour vous-mêmes, n'oubliez pas d'inclure dans vos projections le temps-homme nécessaire à l'entretien et la sécurité des données, au delà des simples mises à jour du logiciel. Cela implique aussi de faire respecter quelques règles basiques de sécurité par vos utilisateurs.

 <!-- fin encart -->

-----


Owncloud offre aussi, par défaut (d'autres extensions sont disponibles), la possibilité de synchroniser ses contacts son agenda et ses tâches. Pour toutes ces fonctions, des applications pour smartphone et pour votre ordinateur de bureau sont disponibles, ce qui évite de se connecter sur une interface web pour faire les opérations demandées.

Si Owncloud est un des plus célèbres systèmes de stockage et de partage de données, d'autres solutions méritent d'être testées. En voici trois qui tiennent la comparaison avec Owncloud : [Pydio](https://pyd.io/), [Seafile](https://www.seafile.com) et [Cozycloud](https://cozy.io/).





### Réaliser un sondage, faire une enquête



De nombreux outils libres tels [Papillon](http://papilio.niadomo.net/), [Pollen](http://pollen.chorem.org/pollen/), [Framadate](http://www.framadate.org/) ou [Poll-O](http://www.poll-o.fr) existent désormais pour permettre à des adhérents d'exprimer un choix. À partir d'un certain nombre de personnes à sonder, consulter chacun individuellement prend du temps et rend difficile une convergence. Avec ces outils, vos interlocuteurs peuvent faire part de leurs choix au moment où ils le souhaitent et la synthèse apparaît en temps réel. 

![Organisez des rendez-vous avec Framadate](images/screenshots/framadate.png)


Lorsqu'il s'agit de mener une enquête approfondie avec un questionnaire modulable, vous pouvez choisir d'utiliser [Limesurvey](http://www.limesurvey.org). L'interface est plus compliquée à appréhender mais tous les types de questions peuvent être imaginés (cases à cocher, tri de termes par préférence, champ ouvert, questions conditionnelles, etc.). L'interface de gestion, accessible via un navigateur web, permet aussi d'accéder aux premières analyses quantitatives. Pour les personnes sondées, il est possible d'interrompre le questionnaire et de le reprendre plus tard. C'est sans aucun doute un logiciel intéressant pour les associations fonctionnant en réseau, ou pour les fédérations d'associations, car elles pourront interpeller leurs membres aux quatre coins du territoire. 

Plusieurs solutions s'offriront à vous quand viendra l'heure de choisir la meilleure manière de mettre en ligne le questionnaire. Soit votre besoin est ponctuel et le sondage n'est pas un « enjeu stratégique » pour votre association. Vous pouvez opter pour un service en ligne directement sur le site du projet. Soit votre objectif est de gérer de nombreux sondages et vous souhaitez garder la maîtrise de vos données : vous pouvez alors choisir d'installer sur votre propre serveur la dernière version du logiciel.


### Partager un calendrier

Le besoin est régulièrement exprimé par les associations de partager un calendrier, que ce soit pour permettre la planification du partage de salles et des outils, ou pour visualiser les emplois du temps de plusieurs personnes de l'association. 

Avant d'opter pour un logiciel, n'hésitez pas à regarder si les outils déjà en place dans l'association n'offrent pas cette possibilité par défaut, ou moyennant l'installation d'un petit programme complémentaire : vous l'avez vu à la lecture du paragraphe destiné aux SGC, ces types de modules sont généralement prévus.

Si toutefois vous souhaitez un outil dédié, ou si vous rencontrez des soucis de compatibilité de format de données entre vos appareils mobiles et votre gestionnaire d'agenda, vous pouvez vous tourner vers [Phenix Agenda](http://www.phenix.gapi.fr/).

Enfin, tous les logiciels précédemment cités dans la partie « cloud computing » tels Owncloud, Pydio, Seafile et Cozycloud,  permettent la gestion d'agendas multiples et leur partage.



## Activités pédagogiques libres



Pour les associations en contact avec les enfants et les jeunes, il existe de nombreuses solutions libres pour accompagner des démarches ludo-éducatives. Que ce soit dans le cadre d'un Contrat local d'accompagnement à la scolarité (CLAS) pour un temps après l'école, pour un centre de loisirs, ou pour des animations scientifiques et techniques, les logiciels libres offrent un large éventail de thématiques à destination du jeune public. Voici quelques exemples de logiciels libres ludo-éducatifs qui ont semblé pertinents.


----- 

 <!-- encart logiciel --> 
GCompris

logo-gcompris

Apprentissages ludo-éducatifs

 apprentissage : *

 installation : *
 
 <!-- fin encart logiciel --> 

 ----- 

Pour des enfants jusqu'à 10 ans, [GCompris](http://gcompris.net/-fr-) propose des activités souvent ludiques, mais toujours pédagogiques, dans des domaines aussi variés que la  découverte de l'ordinateur, les  mathématiques (tables, dénombrement…), les sciences (électricité, le cycle de l'eau…), la géographie (placer les pays sur une carte), la lecture, les jeux (casse-têtes, memory…) et même du dessin vectoriel. On y trouve une centaine d'activités. Citons aussi [TuxMath](http://tux4kids.alioth.debian.org/tuxmath/download.php) et l'ensemble des [logiciels du Terrier d'AbulÉdu](http://www.abuledu.org/leterrier/accueil).

![GCompris : pour enfants de 2 à 10 ans](images/screenshots/gcompris.png)



----- 

 <!-- encart logiciel --> 
TuxMath

logo-tuxmath

Apprentissages ludo-éducatifs

 apprentissage : *

 installation : *
 
 <!-- fin encart logiciel --> 

 ----- 

Pour les plus grands, les ressources de l'association [Sésamath](http://mathenpoche.sesamath.net/) permettent de travailler l'ensemble du programme de collège en mathématiques.

La robotique constitue un fantastique terrain facile d'accès pour des animations scientifiques et techniques. On peut la pratiquer à l'aide de matériel libre comme les cartes [Arduino](http://www.arduino.cc/fr/), que l'on peut piloter avec des logiciels comme [Physical etoys](http://tecnodacta.com.ar/gira/projects/physical-etoys/) ou Squeakbot. Plus d'informations à ce sujet sont disponibles sur le site de [Planète Sciences](http://www.planete-sciences.org/robot/boiteabots/). 

[Etoys](http://www.squeakland.org/index.jsp) est une véritable plate-forme ludo-éducative où les enfants créent leurs propres modèles, histoires et même jeux. De façon ludique, les élèves se confrontent à des notions de mathématiques, de logique, de sciences, d'arts…

![Programmez avec Scratch](images/screenshots/scratch.png)
 

Selon le même modèle ludo-éducatif qu'Etoys, [Scratch](http://scratch.mit.edu/) permet aux enfants (entre 8 et 16 ans) de créer, programmer et [partager des projets](http://scratch.mit.edu/channel/featured). Cela peut être un jeu vidéo, un clip, une histoire ou un dessin animé interactif… Avec Scratch, ils développent des compétences importantes dans le domaine de la résolution de problèmes, tout en apprenant à développer une pensée créative, un raisonnement systématique et à travailler en équipe. 


Pour des ateliers d'écriture, le logiciel [Ren'Py](http://fr.renpy.org/), qui propose de réaliser des « visual novels », permet de lier programmation simple et récit d'une histoire en l'illustrant. C'est par exemple un outil adapté et intéressant pour réaliser une nouvelle « dont vous êtes le héros ».



Pointons un dernier logiciel : [Stellarium](http://www.stellarium.org/fr/), un magnifique planétarium libre qui aidera à préparer une soirée astronomie lors d'un séjour de vacances.

De nombreux autres logiciels libres de qualité permettent aux associations d'appuyer leurs actions ludo-éducatives.



![Les étoiles et constellations avec Stellarium](images/screenshots/stellarium.png)


# Changez de système d'exploitation !

--- Libérez vos machines, libérez vos esprits !


 Au fil de la lecture de ce guide, vous avez déjà pu rencontrer plusieurs arguments susceptibles de convaincre les membres de l'association de faire ce *choix de migration*.

Cette section a pour objectif de compléter et consolider l'argumentation mais elle ne sera sans doute pas exhaustive ; nous vous invitons évidemment à parcourir le Web pour y trouver des éléments spécifiques à votre branche, comme par exemple un argumentaire adapté aux Logiciels Libres pour l'économie sociale et solidaire ou au respect de l'environnement. En effet, par leur qualité de légèreté, ils peuvent éviter d'avoir à acheter un nouvel ordinateur.

## Les arguments et les choix

### Un choix éthique et philosophique

La question de la migration est d'abord une question de civisme : quelle que soit votre sensibilité politique ou celle de votre association, l'un de vos devoirs de citoyen est sans aucun doute de contribuer, à votre échelle, à une société toujours meilleure en vous opposant, entre autre, aux situations monopolistiques. Ces situations de monopole sont toujours néfastes et migrer vers un autre système d'exploitation ne peut que contribuer à diminuer une telle position dominante, qui se traduit au quotidien par le fait de voir bafouée la réglementation sur la vente forcée.

Au sein des associations d'éducation populaire, cet argument portera et pèsera dans la décision de migration. Au-delà de la question du monopole, les valeurs intrinsèques liées aux 4 libertés des logiciels libres sont aussi très importantes pour faire évoluer les mentalités : ces libertés portent en elles les notions de partage des connaissances (avec une volonté d'émanciper et de contribuer à la réduction de la fracture de la connaissance), de coopération, de mutualisation, de développement de biens communs (en opposition à un enrichissement personnel), de réappropriation des technologies et permettent de répondre légalement, simplement et naturellement à la contrefaçon.

![GNU/Linux: passez à un système libre](images/screenshots/gnu-and-penguin.png)


### D'un point de vue technique

L'argument le plus solide porte sur la fiabilité et la sécurité : avec des logiciels libres, vous avez la possibilité à tout instant de contrôler ou de faire contrôler le programme pour vérifier qu'il ne contient pas des bugs, voire même des programmes espions. Pourtant la première réaction lorsque l'on ne connaît pas les logiciels libres est souvent de penser que, le code source étant ouvert, n'importe qui peut le mutiler. 

La réalité est tout autre. En effet, peu de personnes ont envie d'altérer un bien commun et il y a une grande réactivité de la communauté si jamais cela se produit. Lorsqu'un utilisateur détecte ce qui semble être un bug, il en informe la communauté de développeurs qui corrige souvent plus rapidement que pour un logiciel privateur équivalent : l'amélioration et la fiabilisation du logiciel est rapide et liée directement au nombre d'utilisateurs susceptibles de « remonter des bugs ».

Par ailleurs, les formats ouverts utilisés par les logiciels libres permettent de garantir la pérennité des données : les archives de votre association pourront être relues dans 50 ans, même si le logiciel libre qui a permis de les produire devait ne plus exister car la recette originale existera et permettra le cas échéant de « redévelopper » l'outil nécessaire à l'interprétation de ces données. Avec un logiciel privateur, vous avez sans doute déjà été confronté aux difficultés d'ouvrir un fichier écrit avec une version précédente de ce logiciel : seul l'éditeur peut décider de mettre à disposition (gratuitement ou via une mise à jour payante) un programme permettant d'éventuellement résoudre ce problème.

Dans le même ordre d'idée, l'indépendance vis-à-vis d'un éditeur de logiciel est importante pour nos structures associatives : vous connaissez sans doute des cas de figure dans lesquels la structure s'est retrouvée « prisonnière » de l'éditeur car le format des données n'était pas transférable vers un autre logiciel. Il fallait payer une mise à jour ou un service pour pouvoir continuer à utiliser vos propres données dans de bonnes conditions. Le fait que le code ne soit pas « verrouillé » pour un logiciel libre permet ainsi de changer plus facilement de prestataire.



<!-- image --> ![Les logiciels imposés et inutiles, ça se paye ! » sur le site web de l'April.](images/illustrations/venteliee.pdf)


### Sur le plan financier

Enfin, si l'argumentation philosophique et technique reste sans effet, vous pourrez avancer la question financière. Souvent considéré comme gratuit, le logiciel libre ne l'est pas tout à fait, même si le coût est très souvent moins élevé que pour un logiciel privateur; en particulier le coût d'usage. 

Il faut savoir que lorsque vous achetez un ordinateur neuf avec Microsoft Windows installé par défaut, vous payez ce logiciel sans avoir le choix et sans la moindre indication du coût de ce logiciel : c'est une infraction vis-à-vis de la réglementation concernant la vente liée et la vente forcée. Alors que vous pensez le système d'exploitation gratuit, vous l'avez en fait payé. Sur ce sujet, nous vous invitons vivement à consulter le site [Racketiciels.info](http://non.aux.racketiciels.info/) qui présente en détail la réglementation et les actions que vous pouvez engager, ainsi que la [synthèse « la vente liée ordinateur/logiciels »](http://www.april.org/synthese-la-vente-liee-ordinateur-logiciels) publiée par l'April.

Avec le logiciel libre, on sort des logiques de rentes : lorsqu'une association a besoin d'un logiciel et qu'elle sollicite une entreprise informatique pour le développer, le coût du développement est établi et payé. Une fois le logiciel réalisé, la licence libre associée au logiciel et la disponibilité des sources rendent inopportun le coût d'une licence par poste : l'usage de logiciels libres développés est donc généralement moins coûteux à terme pour une association.

## Comment engager le processus de migration ?

Les conseils que vous trouverez ci-dessous ne sont pas exhaustifs et ne représentent pas non plus une recette infaillible. Nous vous invitons à parcourir les témoignages d'expériences de migrations menées au sein d'associations : vous vous ferez ainsi une meilleure idée des difficultés auxquelles vous risquez d'être confrontés.

Qu'il s'agisse de préparer les membres de l'association ou d'évaluer précisément les besoins informatiques, cette étape est absolument déterminante pour parvenir à une migration. Décider du jour au lendemain de migrer est la meilleure façon de faire avorter rapidement le projet et d'ancrer pour longtemps un rejet à toute tentative de changement sur ce plan.

Il est donc indispensable de porter cette décision et de la faire acter au niveau des instances de l'association, telles  que le conseil d'administration ou l'assemblée générale qui peut, par exemple, inscrire cette orientation dans son plan de développement à long terme : rendue officielle, la démarche n'en sera que mieux acceptée.

Ensuite, voici quelques clés qu'il convient de décliner et d'adapter en fonction du contexte dans lequel vous vous trouvez :
 

   * montrer l'intérêt stratégique pour l'association en utilisant les arguments précédemment présentés ;
   * motiver et montrer l'intérêt que le changement apportera ;
   * impliquer les futurs utilisateurs dans le processus de migration (rédaction par l'un d'entre eux d'un petit mode d'emploi, responsable désigné de la collecte des « bugs », etc.) ;
   * (r)établir la confiance à l'égard de la « culture » informatique ;
   * profiter de l'opportunité d'une évolution du parc informatique : le changement est alors perçu comme un besoin ;
   * prendre le temps d'écouter et de trouver des réponses lorsque des problèmes sont signalés ;
   * prévoir du temps et des moyens pour former les utilisateurs ;
   * faire monter en compétences les utilisateurs et valoriser ces acquisitions.


Il peut être opportun de démentir quelques idées reçues sur les logiciels libres, par exemple : 

   * rassurer sur la soi-disant « incompatibilité » des fichiers utilisés par les logiciels libres avec les partenaires de travail ;
   * expliquer l'intérêt d'utiliser des « formats ouverts » lors de l'échange ou de la sauvegarde de fichiers. Nous vous invitons, sur ce sujet, à consulter le [poster et le dépliant](http://www.april.org/formats-ouverts-pour-quoi-faire) publiés par l'April ;
   * aider à trouver les équivalents libres aux logiciels privateurs utilisés par l'association ;
   * montrer les alternatives possibles aux logiciels privateurs en pointant des outils libres qui apporteraient un « plus » ;
   * montrer que les parcs hétérogènes sont gérables et que les échanges de fichiers peuvent malgré tout avoir lieu. 



De manière générale, toutes les techniques mises au point pour accompagner les changements vous seront utiles. Nous ne détaillerons pas ici ces techniques, mais sachez que de nombreuses ressources existent sur le Web. C'est sans doute une bonne attitude que de parcourir la littérature sur ce sujet avant d'engager un processus de migration. Vous pouvez, par exemple, consulter la page [Wiki](http://wiki.april.org/w/Guide_libreassociation_:_conduite_de_changement) du groupe de travail.


----- 

 <!-- encart -->Origines de GNU/Linux

Le projet d'un système d'exploitation entièrement libre fut initié par Richard Stallman en 1983 avec le projet [GNU](http://gnu.org). Dès 1990, la majeure partie du système était déjà disponible : il ne lui manquait qu'un noyau. Dans la diversité du matériel informatique, chaque disque, écran ou même clavier est différent. Le rôle du noyau est de pouvoir gérer ces différences, de façon à ce que chaque développeur puisse concevoir des logiciels indépendants du matériel sur lequel ils seront exécutés. Grâce à lui, tous les logiciels peuvent fonctionner sur n'importe quel ordinateur.

En 1991, le finlandais Linus Torvalds diffusait le code source d'un noyau. Rapidement, beaucoup de développeurs se joignirent à ce projet de noyau libre grâce au réseau Internet qui se développait dans le monde entier. Ainsi complété par le noyau Linux (du prénom de Linus Torvalds), GNU devenait un système d'exploitation libre pleinement fonctionnel. De nombreuses variantes de GNU/Linux existent et ne cessent de gagner en popularité, ainsi que d’autres systèmes d’exploitation tels que [*BSD](https://fr.wikipedia.org/wiki/Berkeley_Software_Distribution).

 <!-- fin encart -->

-----


# Témoignages d'expériences réussies

--- La solidarité entre les utilisateurs est une valeur du logiciel libre




## Migration bureautique à la FPH

La migration de la FPH[^temoignagefhp] (Fondation Charles Léopold Mayer pour le Progrès de l'Homme) vers les logiciels libres a commencé en 2003 avec les tests d’OpenOffice et de Mozilla. La partie la plus importante de la migration bureautique a eu lieu à l’hiver 2004-2005 et la migration définitive vers des serveurs sous GNU/Linux à l’été 2006. La migration des postes de travail vers GNU/Linux a été envisagée pour l’année 2007. Même si cela commence à dater un peu, la démarche reste intéressante à regarder et les commentaires toujours pertinents.

[^temoignagefhp]: Ce témoignage figure sur le site du groupe Libre Association de l'April. Voir [cet article](http://www.libreassociation.info/article17.html).


### Point de départ

Le parc informatique de la FPH est plutôt hétérogène puisqu’il est renouvelé suivant les besoins. L’équipe de la FPH est elle-même fluctuante entre une quinzaine et une trentaine de personnes. Outre les membres de l’équipe, de nombreux bénévoles et partenaires gravitent autour de la FPH et profitent de conseils techniques (l’équipe de la FPH dispose en son sein d’un responsable informatique, en plus de l’auteur de ces lignes, qui fournissent des conseils et développent des outils spécifiques).

En 2003, la situation était la suivante :


   * Ordinateurs : Windows 98, Millenium et XP, quelques Mac.
   * Bureautique : Word 97, Excel, quelques Word 2000 lorsqu’ils étaient fournis avec des portables.
   * Internet : Eudora pour le courrier électronique, Internet Explorer en différentes versions suivant les systèmes.
   * Serveur : Windows NT 4 (avec une base Oracle reliquat d’un développement avorté).
   * Logiciels spécifiques : logiciels de comptabilité, numériseur avec reconnaissance de caractères.

    

En outre, la FPH utilisait un logiciel de 1991 pour son annuaire et le partage d’informations internes (fiches de suivi).

### Raisons de la migration

Outre la proximité de la FPH avec la philosophie des logiciels libres, la migration était justifiée par des considérations bien pratiques :


   * Homogénéisation des logiciels utilisés, avec possibilité de nouvelles versions régulières et non plus au cas par cas en fonction des achats,
   * Libre distribution et gratuité des logiciels : ce point n’est pas essentiel pour la FPH elle-même car celle-ci a les moyens d’acheter les logiciels qui lui sont nécessaires. Il est fondamental en revanche pour la relation entre la FPH et ses partenaires moins dotés : il permet par exemple de fournir à un partenaire africain de passage à Paris un cédérom avec les dernières versions des logiciels que la FPH utilise.
   * Coïncidence avec une modernisation des outils et du matériel : les serveurs GNU/Linux ont été mis en place à l’occasion d’un nouveau câblage du bâtiment de la FPH, la nouvelle génération de l’intranet de la FPH a été développée en utilisant des briques de logiciels libres et en se fondant sur des standards ouverts (par exemple, exportation de fiches au format odt).
   * Utilisation de formats d’enregistrement libres et ouverts : la FPH est très sensible à la question de la mémoire et au cours de son histoire informatique, elle est passée, pour le traitement de texte, successivement de FrameWork à WordPerfect puis à Word, pour finir à OpenOffice. À chaque passage s’est posée la question de la conversion des données et aujourd’hui encore, des fichiers au format WordPerfect 5 traînent dans les archives (le passage de WordPerfect à Word n’a d’ailleurs pas été choisi mais subi : il a été fait sous la pression des partenaires de la FPH qui ne pouvaient pas lire le format).



### Choix des logiciels

Le choix s’est très vite porté vers OpenOffice et Mozilla (la suite Mozilla pour commencer puis le couple Thunderbird/Firefox). À eux trois, OpenOffice, Firefox et Thunderbird couvrent 90% des tâches informatiques de la FPH. OpenOffice a été testé tout au long de l’année 2004 par les membres de la FPH les plus avertis en informatique afin, d’une part de vérifier que tous les besoins en matière de traitement de texte et de tableurs étaient couverts et, d’autre part, afin que ces personnes se sentent suffisamment sûres d’elles dans la maîtrise du logiciel pour servir de conseils aux autres membres de l’équipe ou aux partenaires. La migration de tous les postes a eu lieu à l’hiver 2004-2005.

La migration vers Firefox a été la plus transparente : les fonctionnalités de base d’un navigateur restent très simples et il suffit souvent de changer le navigateur par défaut pour que les utilisateurs ne se rendent compte de rien.

La migration vers Thunderbird n’a pas non plus posé trop de difficultés : la gestion des indésirables, fonction absente de la version d’Eudora alors en usage, a suffi à emporter l’adhésion des utilisateurs.

La migration vers OpenOffice a été la plus compliquée parce qu’un traitement de texte dispose de nombreuses fonctions. La différence entre Word et OpenOffice est plus sensible que celle entre Firefox et Internet Explorer.. D’autre part, il se pose la question du format des fichiers et notamment la lecture du « .doc ».

L’ensemble de l’équipe a bénéficié d’une formation assurée par une entreprise agréée (la FPH a utilisé son plan de formation et a sollicité son OPCA : l’AGEFOS). Cette formation a permis aux membres de l’équipe de prendre en main les logiciels, même si bien sûr, en matière d’informatique, rien ne vaut la pratique. L’intervention d’un tiers extérieur rassure également les équipiers peu au fait de l’informatique et se sentent moins « livrés à eux-mêmes ».

### Les 10% restants

Le logiciel de paie pour le service comptable, une version de QuarkExpress pour la mise en forme du rapport annuel, un dictaphone avec le logiciel de transfert des fichiers vers une entreprise de dactylographie pour la direction sont autant de logiciels qui n’ont pas d’équivalent libres ou, s’il en existe, demanderaient un effort trop important de réapprentissage. Ce sont ces logiciels qui ont été un frein au basculement vers le système d’exploitation GNU/Linux. Chaque cas a été réglé progressivement mais il a été nécessaire de garder certains postes sous Windows spécifiquement pour cela.

Autre migration importante, celle des serveurs. Cette migration reste cependant une affaire de spécialistes et tout est fait pour que cela reste transparent pour les utilisateurs.

### Commentaires

La migration vers les logiciels libres ne doit pas être faite d’un bloc mais être réfléchie fonction par fonction. C’est par fonction que l’on évaluera la difficulté du passage d’un logiciel à un autre, le temps d’appropriation nécessaire, les résistances qui vont naître des utilisateurs qui auront l’impression qu’on leur force la main. Si, par exemple, l’installation de Firefox peut se faire sans demander l’avis des utilisateurs non avertis qui ne verront pas les différences, l’installation d’OpenOffice ne peut pas se faire « dans leur dos ».

Pour ceux qui ne maîtrisent pas l’informatique, l’ordinateur est un outil à la fois indispensable et hostile. Présenter les logiciels libres sous l’angle philosophique provoquera une adhésion en théorie mais pas du tout dans la pratique. Il est donc de la responsabilité des techniciens ou du bénévole responsable, de montrer que l’installation d’un logiciel n’est pas seulement une nouvelle démonstration du technicisme triomphant mais bien un service qui leur est utile au quotidien. Il est indispensable de communiquer sur les « fonctions décisives » des différents logiciels, celles qui vont apporter une réelle amélioration dans le travail de tous les jours : l’exemple le plus flagrant de la « fonction décisive » est le gestionnaire des indésirables de Thunderbird grâce auquel, du jour au lendemain, l’utilisateur ne se voit plus agressé par des courriels pornographiques.





## Développement : le projet Sigmah

Olivier Sarrat est en charge au sein du Groupe URD (Urgence Réhabilitation Développement) de l'animation du projet Sigmah pour le compte de la « Coopérative de Pilotage ». Développeur de formation, il a travaillé 3 ans dans une société de services en ingénierie informatique, avant de rejoindre le secteur humanitaire et le Groupe URD en mars 2007 où, en plus de Sigmah, il mène une activité de veille sur le sujet des TIC pour la solidarité internationale.

#### Peux-tu dans un premier temps réexpliquer en 3 ou 4 lignes l'historique du  projet Sigmah ?

--- [Sigmah](http://www.sigmah.org/) est un logiciel libre de gestion de projets humanitaires. Il a été lancé officiellement le 14 juin 2011. Sa version 1.1 est sortie le 19 octobre 2011. L'idée de son développement est née en août 2008 lorsque trois ONG humanitaires ont fait le constat qu'elles partageaient les mêmes problématiques dans la gestion de l'information : absence de logiciels adaptés au monde de l'humanitaire pour gérer leurs projets, usage immodéré et quasi exclusif des pièces jointes aux courriels pour le travail collaboratif avec toutes les limites que cela comporte (multiplication des versions et incapacité temporellement et spatialement à situer la version finale).

Des solutions propriétaires existent mais elles sont trop chères pour la plupart des ONG. Le développement d'une solution spécifique sous la forme d'un logiciel libre s'est donc imposé peu à peu. Le groupe de départ s'est étoffé : 9 en juin 2009, 10 en décembre 2009, 11 en mai 2011. Ces ONG forment une « coopérative de pilotage » qui précise les besoins auxquels doit répondre le logiciel, oriente les développements et définit d'une manière générale la stratégie. L'animation et la coordination de ce groupe sont assurées par le Groupe URD, association créée en 1997 qui a pour objectif l'amélioration des pratiques humanitaires.

Un des points auquel est particulièrement attachée l'équipe de Sigmah est celui de la gouvernance du projet. Il est important que la coopérative de pilotage, qui rassemble les différentes ONG humanitaires, soit bien à la tête du dispositif pour 2 raisons : d'une part, cela garantit que le projet reste au plus proche des besoins, et d’autre part, l’adoption par les utilisateurs impliqués dans le projet sur le terrain est rendue plus favorable.

 

#### Comment plus d'une dizaine d'associations peuvent-elles se mettre d'accord sur les fonctionnalités essentielles de l'application ? 

--- La collaboration entre les 11 ONG qui constituent actuellement la Coopérative de Pilotage du projet Sigmah n'est pas si difficile. L'homogénéité des besoins de ces organisations rend les décisions sur les priorités de développement assez fluides. Le caractère très flexible du logiciel évite par ailleurs que des conflits émergent sur des choix de structuration qui seraient définitifs.

Les défis de collaboration sont plutôt devant nous : lorsque le groupe aura doublé ou triplé et que la dispersion géographique et linguistique sera plus grande, les vrais défis pointeront alors. Cela fait partie des futurs axes de travail pour le projet.

![Gestion de projets humanitaires avec Sigmah](images/screenshots/sigmah.png)


#### Pourquoi avoir adopté une licence libre pour une telle application métier ?

--- La logique libre s'est imposée naturellement comme choix de développement. Lors du recueil des besoins initiaux, certaines organisations ont précisé spontanément qu'elles avaient une préférence pour les logiciels libres. Il y a, de fait, une convergence naturelle de culture et de valeurs entre l’univers du libre et celui de l’humanitaire.

L'élément clé du choix du libre est lié aux mécanismes de financement du secteur humanitaire. Ce secteur fonctionne avec 3 entités : les donateurs, les opérateurs (ONG), et les bénéficiaires de l'aide. En effet, contrairement au secteur marchand qui fonctionne avec 2 entités (prestataire et client), il y a nécessité pour le secteur humanitaire à œuvrer pour l'intérêt général dans ces projets afin de pouvoir lever des fonds. Difficile de demander à des grands donateurs publics d'investir des sommes importantes pour le bénéfice d'une seule organisation isolée !

En s'appuyant sur le modèle économique du libre, nous avons pu obtenir de tous nos bailleurs l'accord de contribuer financièrement au projet, car ils avaient la garantie que celui-ci ne pourrait jamais être accaparé pour des intérêts particuliers. Par la suite, en s'appuyant dès le début sur des entreprises extérieures qui ont la maîtrise des outils et la culture du libre, nous permettons aux organisations qui le souhaitent de pouvoir contracter avec elles pour avoir des prestations techniques de maintenance, support, etc. C'est le cercle vertueux du libre !

Même si Sigmah est une application métier spécifique au secteur de la solidarité internationale, son développement aurait été impossible si ce choix stratégique du libre n'avait pas été fait dès le début. L'arrivée récente d'un premier contributeur bénévole dans la communauté des développeurs tendrait à montrer que cette stratégie est la bonne et nous ne pouvons donc qu'encourager d'autres organisations à faire de même !

## JCelo, logiciel libre pour l'accueil de loisirs

Jean-Marc Briand et Henri Gabolde sont respectivement salarié et bénévole de l'Union bretonne pour l'animation des pays ruraux ([UBAPAR](http://www.ubapar.bzh)). C'est en fait l'Union régionale de la confédération nationale des foyers ruraux sur le territoire breton. Cette Union anime un réseau d'associations qui a pour but de favoriser les actions et le développement des territoires en milieu rural.

#### Pourriez-vous nous expliquer dans un premier temps brièvement l'historique de jCelo?

--- Dans les années 1990, l'UBAPAR  a développé, en réponse aux attentes de ses adhérents, une suite logicielle couvrant l'essentiel de leurs besoins. Au début des années 2000, la société détentrice des droits de l'outil qui avait permis le développement et la diffusion de cette suite a unilatéralement changé de politique tarifaire dans des proportions qui nous ont contraint à abandonner le support du projet.

De tous les outils de la suite, certains pouvaient trouver leur équivalent dans l'offre logicielle disponible à ce moment, parmi les logiciels libres ou à des prix abordables. Cependant, d'autres plus spécifiques au monde associatif, comme l'outil de gestion des centres de loisirs et d'accueil sans hébergement, méritaient de survivre…
Ainsi naquit [jCelo](http://jcelo.adullact.net/), cette fois développé et déployé sous un environnement libre : Java. Avec ce choix, les utilisateurs n'avaient plus de licence à payer pour exécuter l'application sur leur machine.

![jCello : gestion administrative des accueils de loisirs](images/screenshots/jcello.png)


Nous avions besoin d'un modèle économique pour financer son développement et son suivi technique. Après une concertation approfondie avec les utilisateurs potentiels, nous avons alors opté pour la formule économique suivante : à l'issue d'une formation à la prise en main de l'outil et un accompagnement dans la personnalisation de leur base de données, le logiciel était donné. Ce schéma économique a permis l'adoption de jCelo par de petites structures.

#### La décision de mettre le logiciel sous licence libre a été prise sur quels arguments ?

--- L'UBAPAR s'intéresse depuis plusieurs années aux logiciels libres en raison de la grande proximité entre la « philosophie du Libre » et nos valeurs associatives humanistes dans la tradition des mouvements d'éducation populaire. Nous menons régulièrement des actions de sensibilisation sur ce thème auprès de nos adhérents et du grand public et proposons un accompagnement et une assistance technique à la migration de parcs informatiques vers des logiciels et des systèmes libres.
Il était donc tout naturel que l'UBAPAR s'interroge sur le passage de jCelo sous licence libre dans un souci de cohérence avec notre discours.

#### Quelles sont les étapes clés que vous avez suivies pour mettre un logiciel sous licence libre ?

--- La mise sous licence libre d'un logiciel ne comporte pas de difficultés majeures mais c'est un processus qu'il faut cependant acquérir. Il faut commencer par choisir le type de licence que l'on souhaite associer au logiciel car il en existe plusieurs. Notre choix s'est porté sur la Licence Publique Générale GNU version 3. 
Il est ensuite nécessaire d'apporter des modifications dans la manière de mettre à disposition le logiciel pour les utilisateurs. En premier lieu, il faut évidemment rendre disponible le code source. Il faut auparavant avoir veillé à faire mention, en entête de chaque fichier source, de deux éléments : une notice de copyright et une déclaration sur les droits de copie précisant que le programme est distribué sous les termes de la licence libre choisie.
Il ne reste plus qu'à joindre une version texte de cette licence et le logiciel peut alors commencer sa nouvelle vie de logiciel libre.

#### Quels avantages tirez-vous de cette « libération » ?

--- Cela a renforcé notre légitimité dans la promotion de solutions libres auprès de nos adhérents, de nos partenaires et au-delà. jCelo a maintenant une licence reconnue mondialement qui le protège contre toute tentative d'appropriation irrespectueuse des droits de ses auteurs et de ses utilisateurs, ce dont il ne disposait pas jusqu'ici.

#### Quels inconvénients à cette « libération » et comment les dépasser ?

--- La mise en place des formations à la prise en main de l'outil d'une part et l'accompagnement dans la personnalisation des bases de données d'autre part ont un coût. Nous avons dû mettre en place un service pour aider les utilisateurs potentiels à rechercher les financements mobilisables (formation professionnelle continue, formation de bénévoles, aides diverses…)

## Cepe ALSH : le choix de la licence libre

Benjamin Deceuninck est membre de l'association [Cévennes Libres](http://cevenneslibres.net/) dont l'un des projets a été le développement de Cepe ALSH. L'association regroupe des professionnels de l'éducation populaire et des analystes programmeurs. Ainsi, avec Christophe Chaunac, développeur, Benjamin Deceuninck a complété les compétences et connaissances utiles au développement d'un tel logiciel par sa fonction de chef de service « enfance/jeunesse ».

#### Pourquoi développer directement avec une licence libre ?

--- Cepe ALSH a été développé pour répondre à des besoins peu couverts et propose ainsi une alternative libre et ouverte aux limitations des solutions propriétaires en matière de gestion d'accueil de loisirs. Certains logiciels fonctionnant en réseau limitaient par exemple l'usage à deux postes ou à un nombre donné d'utilisateurs.

La multiplicité des tarifications et des fonctionnements rencontrés dans les accueils de loisirs a poussé les développeurs de Cepe ALSH à ouvrir le code mais aussi à formaliser une analyse métier avancée dès le départ. Cepe ALSH a été conçu sur l'expérience utilisateur et son développement est un processus d'aller-retour entre développeurs et utilisateurs.

Cepe ALSH s'inscrit d'emblée dans la philosophie des logiciels libres. Utilisateurs et développeurs sont invités à contribuer et chacun peut continuer à améliorer le logiciel et faire profiter la communauté des résultats de ce travail. Le choix d'une licence libre à attacher au logiciel ainsi développé s'est imposé aux différents contributeurs avant même le début du développement.

L'association Cévennes Libres promeut une vision coopérative des technologies de l'information et de la communication au sein des structures d'éducation populaire et leur propose de se rassembler pour créer des outils sur mesure dont elles ont besoin. De manière naturelle, les logiciels libres sont donc privilégiés systématiquement avant toute autre solution.

## La migration d'une association vers un système d'exploitation libre

Véronique Branger est directrice de l'APES, l'assemblée permanente de l'économie solidaire (APES Nord-Pas-de-Calais), que 380 acteurs de l'économie solidaire de cette région ont décidé de constituer suite à l'appel pour le développement de l'économie solidaire lancé le 13 mai 2000. L'APES a changé de nom récemment pour devenir Acteurs pour une économie solidaire.


#### Comment l'APES a-t-elle entendu parler de logiciels libres et comment ce sujet a-t-il été abordé ?

--- À l'APES, il y avait des administrateurs qui connaissaient déjà le logiciel libre. Par ailleurs, j'ai aussi porté ce projet car j'y étais moi aussi sensibilisée par l'expérience que j'avais acquise dans une autre structure. Je pensais qu'il était important que l'APES passe au libre pour être en cohérence avec ses valeurs : on parle d'achat responsable lorsqu'il s'agit de choisir par exemple un produit d'entretien mais l'informatique libre est intrinsèquement en lien avec nos valeurs et on peut donc agir sur ce point prioritairement. J'ai donc naturellement proposé au collectif de l'APES, qui est l'équivalent d'un CA, de passer d'une manière générale à l'utilisation de logiciels libres et en particulier à un système d'exploitation libre. Cette décision est donc venue d'une connaissance partagée.

#### Comment avez-vous abordé l'accompagnement de la migration ?

--- Dans notre cas, je pense que passer par un prestataire était nécessaire. Nos connaissances respectives internes sur les logiciels libres étaient insuffisantes pour engager une migration seuls.
[Cliss XXI](http://www.cliss21.com/site/), coopérative spécialisée sur ces questions, nous a donc accompagnés et formés. La contractualisation avec eux permettait de répondre rapidement aux petits blocages quotidiens que nous rencontrions tous.

#### Y a-t-il eu des oppositions internes au projet de migration ?

--- Il n'y a pas eu d'opposition ouverte. Cependant la réticence de certains s'est exprimée régulièrement au fil du temps car ils étaient frustrés de ne pouvoir trouver seul la solution à leurs problèmes  ; ils ne se sentaient pas à l'aise avec l'informatique. Ce n'était évidemment pas lié au fait que les logiciels étaient libres mais bien à la question du changement d'environnement et aux habitudes informatiques. 

#### Quelles sont pour vous les conditions de réussite d'un tel projet de migration ?

--- L'une des clés est sans aucun doute de bien identifier les besoins avant d'engager la moindre action. On avait consulté Cliss XXI avant la migration et ils nous ont interrogés sur ces besoins :  heureusement, d'ailleurs, car nous n'y avions pas trop réfléchi. A posteriori, il y avait des fonctionnalités que l'on n'avait pas conscience d'utiliser : il a fallu recadrer avec le prestataire.

#### Combien de temps vous a-t-il fallu pour vous familiariser avec ce nouveau système d'exploitation ? Au bout de combien de temps les blocages ont-ils été levés ?

--- La situation dépend des salariés de l'association. Pour certains cela a été très rapide parce qu'ils avaient déjà une connaissance de base donc, en un ou deux mois, ils avaient dépassé ces difficultés. Il y en a d'autres cependant qui ont mis un peu plus longtemps mais on peut considérer que la migration était effective en 6 mois. 
Bref, ce qu'il faut retenir, c'est que, quel que soit le niveau initial, la migration a fini par aboutir.


#### Quel bilan tirez-vous de la période de transition ?

--- Ce n'est certes pas simple mais je sais maintenant que ce n'est pas la faute des logiciels libres ; ce que l'on pourrait avoir tendance à penser lorsque l'on ne s'est pas penché réellement sur la question.
Le contexte informatique est tel qu'il nous empêche de nous poser des questions sur les mécanismes en jeu (principalement financiers) qui rendent l'informatique propriétaire exclusive et pseudo-naturelle.

#### Vous payiez beaucoup de licence avant ?

--- Nous n'avions pas vraiment réfléchi à la migration en termes économiques : ce n'était pas pour que ça nous coûte moins d'argent, c'était pour la cohérence.

#### Et en ce qui concerne la relation avec Cliss XXI ?

--- On s'appuie sur une structure qui est une coopérative et qui veut être attentive à la redistribution des profits par rapport à son activité. Même si l'on est dans une relation de prestation à client sur cet aspect-là avec Cliss XXI, ça répond parfaitement à nos valeurs.

Par ailleurs, ça permet de rejoindre -- même si le mot est un peu fort -- une possibilité d'implication citoyenne : redevenir potentiellement acteur ! Ce n'est pas possible avec des systèmes d'exploitation propriétaires. Tout cela, c'est donc aussi un bénéfice important pour nous !



# Glossaire



Bitmap

: Le bitmap est un terme qui caractérise généralement le type d'une image. Littéralement, on peut le traduire par « carte de bit », c'est-à-dire une manière de décrire une image en « cartographiant » (à l'aide d'une matrice, autrement dit, un tableau) tous les points qui la composent. Ce terme est généralement opposé à l'autre manière de représenter les images : le type vectoriel.


Brevet

: Un brevet est un titre conférant à son titulaire un monopole d'exploitation d'une invention, pour une durée généralement fixée à 20 ans. Il peut être déposé lorsqu'il concerne une invention nouvelle, susceptible d'application industrielle et impliquant une activité inventive. Certaines inventions ne sont pas brevetables, notamment ce qui est du ressort des idées, des théories scientifiques et mathématiques, les programmes d'ordinateurs, etc.


Code source et code machine

: Les logiciels sont écrits dans des langages facilement compréhensibles par les humains : le code source. En revanche, les machines manipulent des instructions peu compréhensibles : le code machine (dit encore code binaire : des 1 et des 0). On passe généralement de l'un à l'autre par une opération de traduction irréversible. Cette impossibilité de retrouver le source à partir du code binaire est à l'image d'un gâteau cuisiné à partir d'ingrédients distincts : une fois cuit, il est impossible de le « décuire ».


CMS

: Acronyme anglais de *Content Management System* qui donne en français SGC pour Sytème de Gestion de Contenus. Sont qualifiés de CMS ou SGC les logiciels permettant de gérer les contenus d'un site Internet.


Copyright

: Désigne, dans le droit anglo-saxon, les droits exclusifs sur une œuvre de l'esprit originale. Le copyright ne permet aucune reproduction, représentation ou dérivation d'une œuvre sans l'autorisation de son auteur.



DRM

: Acronyme pour l'expression anglaise de *Digital Rights Management* soit, en français, gestion des droits numériques. Le terme est trompeur car il s'agit en fait de dispositifs de contrôle d'usage (ou menottes numériques). Ces dispositifs vous dépossèdent de votre informatique.


Éditeur de Logiciels

: Un éditeur de logiciel est une personne physique ou morale qui assure la conception, le développement et la commercialisation de logiciels. 


ERP

: Acronyme anglais pour *Enterprise Resource Planning*. Voir PGI.


Forge de logiciels

: Selon Wikipédia, en informatique, une forge désigne un système de gestion de développement collaboratif de logiciel. L'interface web permet généralement de gérer simplement les différentes mises à jour et les nouveaux éléments développés du logiciel. Savannah.gnu.org héberge par exemple de nombreux projets de développement de logiciels libres.


Fork

: Issu du terme anglais qui veut dire « fourchette », ce mot désigne en informatique un projet qui est dérivé d'un autre (une nouvelle « fourche »). Ce terme est particulièrement courant dans le mouvement des logiciels libres puisque, à tout instant, un programmeur peut choisir de repartir des sources publiées sous licence libre pour continuer de développer ou d'améliorer le dit programme selon ses propres axes.


Format ouvert et format fermé

: Un format ouvert, ou spécification ouverte, est un format de données interopérable et dont les spécifications techniques sont publiques et sans restriction d'accès ni de mise en œuvre. À l'inverse, un format fermé est secret ou son utilisation est soumise à des restrictions.


GULL

: Acronyme français pour Groupe d'Utilisateurs de Logiciels Libres. Un GULL est une structure souvent associative qui regroupe des personnes passionnées et militantes du logiciel libre. En France, il y a plus d'une centaine de GULL actifs répartis sur tout le territoire. En anglais, l'acronyme est LUG pour *Linux User Group*, même si en fait ces structures regroupent des utilisateurs du *système* GNU/Linux.


Internet

: C'est le réseau informatique mondial qui rend accessibles au
public des services variés comme le courrier électronique, la téléphonie et le
World Wide Web, en utilisant le protocole de communication IP (Internet Protocol).


Interopérabilité

: L'interopérabilité est la capacité que possède un produit ou un système, dont les interfaces sont intégralement connues, à fonctionner avec d'autres produits ou systèmes existants ou futurs, et ce sans restriction d'accès ou de mise en œuvre. En informatique, l'interopérabilité repose en grande partie sur des standards ouverts.


Logiciel privateur

: La notion de logiciel privateur, aussi appelé logiciel propriétaire, s'oppose à celle du logiciel libre, en ce sens qu'il prive l'utilisateur de ses libertés. 


Macro

: Nom donné à un programme automatique qui permet de refaire la même action : dans un tableur, il est par exemple possible d'automatiser par le biais d'une macro la somme de nombres répartis dans un tableau et d'utiliser le résultat pour déclencher une action. Ces programmes permettent des actions plus avancées encore que l'usage des formules ou des pilotes de données dans LibreOffice.


Micro-blogging

: Rendu célèbre par Twitter, le micro-blogging a pris son essor avec l'avènement des téléphones portables et plus particulièrement des smartphones. L'objectif est de pouvoir diffuser à tout instant des messages courts (généralement inférieurs à 140 caractères) : le sujet peut être anodin, comme faire état de l'action que l'on est en train d'accomplir, mais les potentialités de communication pour une association sont intéressantes.


Migration

: En informatique, la migration consiste à changer de programme informatique pour un autre. Une migration doit généralement être préparée pour être réussie : les utilisateurs sauront-ils utiliser ce nouveau programme ? Les données du « vieux » logiciel pourront-elles être importées vers le nouveau ?… Autant de questions à se poser avant de migrer.


Non rivalité

: Les biens ou ressources non rivaux sont ceux dont l'utilité n'est pas
diminuée par le nombre de personnes qui les utilisent. Les idées, les
mathématiques, les logiciels libres ou la flamme d'une bougie sont des biens
non rivaux, car ils peuvent être multipliés et donnés à tous sans manquer à
personne. En cela, les messages diffusés avant les films et assimilant la copie à du vol sont orientés et non objectifs : voir le documentaire produit par le GULL [Coagul](http://coagul.org/drupal/) intitulé [« Copier n'est pas voler »](http://coagul.org/drupal/publication/téléchargement-documentaire-copier-nest-pas-voler).


Parc informatique hétérogène

: On parle de parc informatique hétérogène lorsque plusieurs ordinateurs au sein d'une structure utilisent des systèmes d'exploitation différents. Pour la personne chargée de la maintenance informatique, le suivi est plus complexe que pour un parc informatique homogène, mais ce sont des situations qui existent.


PGI

: Acronyme pour Progiciel de Gestion Intégré ou, pour la version anglaise un ERP, *Enterprise Resource Planning*. C'est un logiciel à visée professionnelle intégrant plusieurs composants permettant de gérer une chaîne d'activités complète. Pour prendre un exemple : le module permettant de commander la matière première pour produire est en lien avec la gestion de stock, qui est en lien avec les besoins consolidés par les commandes, etc.


Système d'exploitation

: Le système d'exploitation (en anglais *Operating System* abrégé en OS) est l'ensemble des programmes d'un appareil informatique qui sert d'interface entre le matériel et les logiciels applicatifs.


Web

: Le *World Wide Web*, littéralement « la toile étendue mondiale » (appelé aussi communément le Web, la Toile ou le WWW), est un système de publication fonctionnant sur Internet, qui permet de consulter, via un navigateur, des pages accessibles sur différentes pages liées entre elles. Les nombreux liens existant entre ces pages expliquent la référence à la toile d'araignée.


# Licences et crédits


## Licences


Vous êtes encouragés à utiliser, copier, diffuser et modifier ce document selon
les termes d'au moins une des licences suivantes : 

   * licence [Art libre 1.3](http://artlibre.org/licence/lal) ou ultérieure,
   * licence [Creative Commons-By-Sa 2.0](http://creativecommons.org/licenses/by-sa/2.0/fr/legalcode)
ou ultérieure,
   * et licence GNU [Free Documentation License 1.3](http://www.gnu.org/licenses/fdl.html) ou ultérieure.


L'étendue des permissions offertes par ces licences ne concerne pas les logos
qui restent la propriété de leurs détenteurs respectifs, ni les médias externes
utilisés pour composer cette œuvre. De même, les marques citées appartiennent à leurs détenteurs respectifs.

La liste de ces éléments est précisée dans l'archive contenant les sources de
cette œuvre. Une copie des licences y est également incluse.

Les marques citées appartiennent à leurs détenteurs respectifs.

Une copie des sources devrait vous être distribuée avec cette œuvre. Si toutefois ce n'était pas le cas, vous pouvez les télécharger à l'adresse suivante : [http://guide.libreassociation.info](http://guide.libreassociation.info)


## Crédits


Le texte de cette version (déc. 2015) du guide, les encadrés, les captures d'écrans sont le fruit du groupe de travail Libre Association de l'April, avec une participation de Framasoft.

Le glossaire est fortement inspiré des pages Wikipédia des mots concernés, lorsqu'il ne s'agit pas simplement d'un extrait.

Les p'tits bonhommes ornant les entêtes de chapitres ont été réalisés par Simon (Gee) Giraudot (Framasoft).




# Ressources

De nombreuses références ont été distillées au fil du guide et vous trouverez ci-après quelques ressources complémentaires mais non exhaustives qui pourraient être utiles à votre association.

### Choisir un appui extérieur
Une association peut choisir à un moment donné de solliciter un appui extérieur et demander l'intervention d'une structure spécialisée dans l'informatique libre. Vous pouvez consulter les pages du Conseil National du Logiciel Libre[^pagesccnum], la [page de l'April consacrée aux associations, clusters ou groupement professionnels du logiciel libre](http://www.april.org/associations-clusters-groupement-professionnels-du-logiciel-libre) ou encore la [liste des membres de l'April](http://www.april.org/adherents-personnes-morales) pour trouver la structure qui vous convient.

[^pagesccnum]: Le Conseil National du Logiciel Libre ([http://www.cnll.fr/](http://www.cnll.fr/)) est une instance représentative, au niveau national, des associations et groupements d'entreprises du logiciel libre en France.

### Les Groupes d'Utilisateurs de Logiciels Libres

Représentées par l'acronyme GULL, ces associations sont plus d'une centaine actives sur les territoires. Regroupant des passionnés et militants du logiciel libre, elles sont plus ou moins importantes en nombre d'adhérents : en fonction de leurs projets, elles pourront épauler des associations, leur apporter des conseils et, parfois, des compétences techniques. Ces structures refuseront généralement de s'engager sur du long terme avec une association, par exemple pour faire de la maintenance, estimant que ce n'est pas de leur ressort. Des formations et des échanges de compétences seront sans doute les meilleurs supports pour formaliser un partenariat bénéfique.
Pour trouver le GULL le plus proche du siège de votre association, nous vous invitons à parcourir la [page consacrée de l'Agenda du Libre](http://www.agendadulibre.org/orgas) ou [celle de l'AFUL](https://aful.org/gul/).

### Libre Association, groupe de travail de l'April

Paradoxalement, alors que le monde du logiciel libre et le monde associatif ont de nombreuses valeurs communes (partage, volontariat, bénévolat, passion), le logiciel libre semble encore peu diffusé dans le milieu associatif. Le groupe de travail *Libre Association* est donc né de la volonté de « construire  des ponts entre le logiciel libre et le monde associatif ».

Vous pourrez trouver des détails sur les axes de travail et les missions du groupe sur les [pages dédiées](http://www.april.org/groupes/libreassociation) sur le site Internet de l'April.

### Les ressources proposées par le groupe de travail

Au-delà de la page Wiki de l'April consacrée à *Libre Association*, vous pouvez vous inscrire sur la [liste de travail du groupe](http://www.april.org/wws/info/libreassociation) qui est ouverte aux non-adhérents ou parcourir [le wiki](http://wiki.april.org/w/Catégorie:Libre\_Association) car de nombreuses informations y sont publiées et mises à jour régulièrement. Enfin, vitrine de l'ensemble de ses travaux, vous pouvez consulter [le site](http://libreassociation.info).
